<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'my', version '4.4'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emaildigestunreadmessages'] = 'မဖတ်ရသေးသော စာတိုများ';
$string['emaildigestviewallmessages'] = 'စာတိုများအားလုံးကို ကြည့်ရှုပါ';
$string['emailonlyfromnoreplyaddress'] = 'စာမပြန်သော အီးမေးလ်လိပ်စာမှ အမြဲပို့လိုပါသလား။';
$string['ifemailleftempty'] = '{$a} သို့အသိပေးချက်များ ပို့ရန် အလွတ်ထားပါ';
$string['messagedigestemailsubject'] = '{$a}: Messages digest';
$string['pluginname'] = 'အီးမေးလ်';
$string['privacy:metadata:attachment'] = 'ဖိုင်စနစ်ရှိ ဖိုင်တစ်ခု။';
$string['privacy:metadata:attachname'] = 'ပူးတွဲဖိုင်အမည် (နောက်ဆက်တွဲသည် MIME ဟုဖော်ပြနေပါသည်)။';
$string['privacy:metadata:fullmessage'] = 'ပေးထားသော ပုံစံတွင် မြင်ရမည့် စာတိုအပြည့်အစုံ။';
$string['privacy:metadata:fullmessagehtml'] = 'စာတို အပြည့်အစုံ ဗားရှင်း။';
$string['privacy:metadata:message_email_messages'] = 'LTI provider မှတဆင့် စာရင်းသွင်းထားသော သုံးစွဲသူများစာရင်း';
$string['privacy:metadata:message_email_messages:conversationid'] = 'သို့ပေးပို့သည့် အပြန်အလှန်စကားပြောချက် ID';
$string['privacy:metadata:message_email_messages:messageid'] = 'ပေးပို့သည့် စာတို ID';
$string['privacy:metadata:message_email_messages:useridto'] = 'စာတိုလက်ခံမည့် သုံစွဲသူ ID';
$string['privacy:metadata:recipient'] = 'စာတိုလက်ခံသူ။';
$string['privacy:metadata:replyto'] = 'အကြောင်းပြန်ရမည့် အီးမေးလ်လိပ်စာ။';
$string['privacy:metadata:replytoname'] = 'စာတိုလက်ခံရရှိမည့်အား အကြောင်းပြန်သူ၏အမည်။';
$string['privacy:metadata:subject'] = 'စာတို၏ အကြောင်းအရာခေါင်းစဉ်။';
$string['privacy:metadata:userfrom'] = 'စာတိုပေးပို့သည့် သုံးစွဲသူ။';
$string['tasksendemail'] = '';
