<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'my', version '4.4'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'လက်ခံထားသောဖိုင်အမျိုးအစားများ';
$string['acceptedfiletypes_help'] = 'လက်ခံထားသောဖိုင်အမျိုးအစားများကိုဖိုင် extensions ထည့်သွင်းခြင်းဖြင့်ကန့်သတ်နိုင်သည်။အကယ်၍နေရာအလွတ်ထားခဲ့မှသာဖိုင်အမျိုးအစားအားလုံးကိုခွင့်ပြုသည်။';
$string['allowattachments'] = 'ပူးတွဲဖိုင်များကိုခွင့်ပြုပါ';
$string['attachedfiles'] = 'ပူးတွဲဖိုင်များ : {$a}';
$string['attachmentsoptional'] = 'ပူးတွဲဖိုင်များကိုရွေးချယ်ခွင့်ရှိသည်';
$string['attachmentsrequired'] = 'လိုအပ်သောပူးတွဲဖိုင်များ';
$string['attachmentsrequired_help'] = 'ဤရွေးချယ်မှုသည်သက်ဆိုင်ရာအဖြေကိုအမှတ်ပေးရန်အတွက် အနည်းဆုံးလိုအပ်မည့် အဖြေပမာဏကိုသတ်မှတ်ရန်ဖြစ်သည်။';
$string['err_maxminmismatch'] = 'အများဆုံးစာလုံးကန့်သတ်ချက်သည် အနည်းဆုံးစာလုံးကန့်သတ်ချက်ထက် ကြီးရမည်';
$string['err_maxwordlimit'] = 'အများဆုံးစာလုံးကန့်သတ်ချက်ရှိသော်လည်းမသတ်မှတ်ထားပါ';
$string['err_maxwordlimitnegative'] = 'အများဆုံးစာလုံးကန့်သတ်ချက်သည်အနုတ်ကိန်းဂဏန်းမဖြစ်ရပါ';
$string['err_minwordlimit'] = 'အနည်းဆုံးစာလုံးကန့်သတ်ချက်ရှိသော်လည်းမသတ်မှတ်ထားပါ';
$string['err_minwordlimitnegative'] = 'အနည်းဆုံးစာလုံးကန့်သတ်ချက်သည်အနုတ်ကိန်းဂဏန်းမဖြစ်ရပါ';
$string['formateditor'] = 'HTML editor';
$string['formatmonospaced'] = 'ရိုးရိုးစာသား၊ monospaced ဖောင့်';
$string['formatnoinline'] = 'အွန်လိုင်းစာသားမရှိပါ';
$string['formatplain'] = 'ရိုးရိုးစာသား';
$string['graderinfo'] = 'အဆင့်သတ်မှတ်သူများ အတွက်သတင်းအချက်အလက်များ';
$string['graderinfoheader'] = 'အဆင့်သတ်မှတ်သူ အတွက်သတင်းအချက်အလက်များ';
$string['maxbytes'] = 'အကြီးဆုံးဖိုင်အရွယ်အစား';
$string['maxwordlimit'] = 'အများဆုံးစာလုံးကန့်သတ်ချက်';
$string['maxwordlimit_help'] = 'ဖြေဆိုရာတွင် ကျောင်းသားများစာရိုက်ထည့်ရန်လိုအပ်လျှင် ဤသည်မှကျောင်းသားတစ်ဦးချင်းစီအတွက် ခွင့်ပြုသည့်အများဆုံးစာလုံးအရေအတွက်‌ ဖြစ်ပါသည်။';
$string['maxwordlimitboundary'] = 'ဤမေးခွန်းအတွက်စာလုံးကန့်သတ်ချက်မှာ {$a->limit} ဖြစ်ပြီး သင်သည်စကားလုံး  {$a->count} ကိုပေးပို့ရန် ကြိုးစားနေပါသည်။ သင်၏ဖြေဆိုမှုကို အကျဉ်းချုပ်၍ ထပ်မံဖြေဆိုကြည့်ပါ။';
$string['minwordlimit'] = 'အနည်းဆုံးစာလုံးကန့်သတ်ချက်';
$string['minwordlimit_help'] = 'ဖြေဆိုရာတွင် ကျောင်းသားများစာရိုက်ထည့်ရန်လိုအပ်လျှင် ဤသည်မှကျောင်းသားတစ်ဦးချင်းစီအတွက် ခွင့်ပြုသည့်အနည်းဆုံးစာလုံးအရေအတွက် ဖြစ်ပါသည်။';
$string['minwordlimitboundary'] = 'ဤမေးခွန်းအတွက်စာလုံးကန့်သတ်ချက်မှာ {$a->limit} ဖြစ်ပြီး သင်သည်စကားလုံး  {$a->count} ကိုတင်ပြနိုင်သည်။ သင်၏လုပ်ဆောင်ချက်ကို တိုးချဲ့ပြီးထပ်မံကြိုးစားပါ။';
$string['mustattach'] = '"အွန်လိုင်းစာသားမရှိ" ကိုရွေးချယ်လျှင် သို့မဟုတ် ဖြေဆိုမှုများကို ရွေးချယ်နိုင်လျှင် အနည်းဆုံးပူးတွဲဖိုင်တစ်ခုကိုခွင့်ပြုပါ။';
$string['mustrequire'] = '"အွန်လိုင်းစာသားမရှိ" ကိုရွေးချယ်၍ သို့မဟုတ် လုပ်ဆောင်ချက်များကိုရွေးချယ်နိုင်ပါက အနည်းဆုံးပူးတွဲဖိုင်တစ်ခုကိုခွင့်ပြုပါ။';
$string['mustrequirefewer'] = 'သင်ခွင့်ပြုထားသည်ထက်ပို၍ ပူးတွဲဖိုင်များအလိုအပ်ပါ။';
$string['nlines'] = '{$a} စာကြောင်းများ';
$string['nonexistentfiletypes'] = 'အောက်ပါဖိုင်အမျိုးအစားများကိုအသိအမှတ်မပြုပါ: {$a}';
$string['pluginname'] = 'အက်ဆေး';
$string['pluginname_help'] = 'မေးခွန်များဖြေသောအခါတွင်ဖြေကြားသူသည်တစ်ခု သို့မဟုတ် တစ်ခုထပ်ပိုသောဖိုင်ကိုထည့်သွင်းနိုင်သည် သို့မဟုတ် အဖြေကိုအွန်လိုင်းမှ တိုက်ရိုက်ထည့်သွင်းနိုင်သည်။ ဖြေကြားရမည့်ပုံစံကိုဖော်ပြမည်။ အဖြေများကိုစာစစ်သူကိုယ်တိုင် အမှတ်ပေးမည်ဖြစ်သည်။';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'အက်ဆေးမေးခွန်းတစ်ခု ထည့်ခြင်း';
$string['pluginnameediting'] = 'အက်ဆေးမေးခွန်းကို ပြင်ဆင်ခြင်း';
$string['pluginnamesummary'] = 'ဖိုင်တင်သွင်းချင်းဖြင့်သော်လည်းကောင်း အွန်လိုင်းမှတိုက်ရိုက်ဖြေကြားဖြင့်သော်လည်းကောင်း ဖြေကြားချင်းကိုလက်ခံသည်။ စာစစ်သူမှကိုယ်တိုင်အမှတ်ပေးမည်ဖြစ်သည်။';
$string['privacy:metadata'] = 'အက်ဆေးမေးခွန်းပုံစံ plugin သည် အသုံးပြုသူစိတ်ကြိုက်ရွေးချယ်စရာများကို မေးခွန်းမေးသူများအား ရွေးချယ်ခွင့်ပြုသည်။';
$string['privacy:preference:attachments'] = 'ခွင့်ပြုထားသောပူးတွဲဖိုင်အရေအတွက်';
$string['privacy:preference:attachmentsrequired'] = 'လိုအပ်သောပူးတွဲဖိုင်အရေအတွက်';
$string['privacy:preference:defaultmark'] = 'ပေးထားသောမေးခွန်းအတွက် ပုံသေသတ်မှတ်ထားသော (default) အမှတ်။';
$string['privacy:preference:maxbytes'] = 'အကြီးဆုံးဖိုင်အရွယ်အစား';
$string['privacy:preference:responsefieldlines'] = 'ဖြည့်ရန်ကွက်လပ်အရွယ်အစားကိုရည်ညွှန်းသည့် စာကြောင်းအရေအတွက်။';
$string['privacy:preference:responserequired'] = 'ဖြေဆိုသူသည်စာသားရိုက်ထည့်ရန်လိုအပ်သည်ဖြစ်စေမလိုအပ်သည်ဖြစ်စေ';
$string['responsefieldlines'] = 'ထည့်သွင်းရမည့်ကွက်လပ်အရွယ်အစား';
$string['responseisrequired'] = 'ဖြေဆိုသူသည်စာသားအားရိုက်ထည့်ရန်လိုအပ်သည်';
$string['responsenotrequired'] = 'စာသားရိုက်ထည့်ခြင်းသည်ရွေးချယ်ပိုင်ခွင့်ရှိသည်';
$string['responserequired'] = 'စာသားလိုအပ်သည်';
$string['responsetemplate'] = 'ဖြေကြားရမည့်ပုံစံ';
$string['responsetemplate_help'] = 'မေးခွန်းအသစ်တစ်ခုစတင်သောအခါတွင် ရိုက်ထည့်လိုက်သောစာသားသည်ဤကွက်လပ်ထဲတွင်ဖော်ပြလိမ့်မည်။';
$string['responsetemplateheader'] = 'ဖြေကြားရမည့်ပုံစံ';
$string['wordcount'] = 'စာကားလုံးအရေအတွက် :{$a}';
$string['wordcounttoofew'] = 'စာကားလုံးအရေအတွက် {$a->count}, လိုအပ်သည့် {$a->limit} စာကားလုံးအရေအတွက်ထပ်နည်း';
$string['wordcounttoomuch'] = 'စာလုံးအရေအတွက် :  {$a->count} ၊ ကန့်သတ်ထားသော {$a->limit} စာလုံးထက် ပိုသည်။';
