<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'my', version '4.4'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API သော့ချက်';
$string['boxnet:view'] = 'Box repository ကိုကြည့်ရှုပါ';
$string['cannotcreatereference'] = 'ကိုးကားချက်တစ်ခုကိုမဖန်တီးနိုင်ပါ၊ Box တွင်ဖိုင်ကိုဝေမျှရန်ခွင့်ပြုချက်အလုံအလောက်မရှိပါ။';
$string['clientid'] = 'သုံးစွဲသူ၏ ID';
$string['clientsecret'] = 'သုံးစွဲသူ၏လျှို့ဝှက်ကုဒ်';
$string['configplugin'] = 'Box ဖွဲ့စည်းတည်ဆောက်ပုံ';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'သင်၏ Moodle ဆိုက်အတွက် သုံးစွဲသူ၏ ID နှင့် လျှို့ဝှက်ကုဒ်ကို <a href="https://app.box.com/developers/services">Box developer page</a> မှရယူပါ။';
$string['invalidpassword'] = 'မမှန်ကန်သောလျှို့ဝှက်ကုဒ်';
$string['nullfilelist'] = 'ဤ repository တွင်ဖိုင်များလုံးဝမရှိပါ';
$string['password'] = 'လျိူ့ဝှက်ကုဒ်';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Box ရှိ Repository';
$string['privacy:metadata:repository_boxnet'] = 'Box repository plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်မှ သိမ်းဆည်းခြင်း မရှိသော်လည်း သုံးစွဲသူ၏အချက်အလက်ကို Moodle မှ အဝေးထိန်းစနစ်သို့ ပို့ဆောင်ပေးသည်။';
$string['saved'] = 'Box အချက်အလက်ကိုသိမ်းဆည်းထားပါသည်';
$string['shareurl'] = 'URL ကိုဝေမျှပါ';
$string['username'] = 'Box အတွက်သုံးစွဲသူအမည်';
$string['warninghttps'] = 'Box သည် repository ကိုအလုပ်လုပ်ရန်သင်၏ဝက်ဆိုက်သည် HTTPS ကိုအသုံးပြုရန်လိုအပ်ပါသည်။';
