<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'my', version '4.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'အသုံးပြုခွင့်';
$string['accesshelp'] = 'အသုံးပြုခွင့်အကူအညီ';
$string['accesskey'] = 'အသုံးပြုခွင့်သော့ချက်,{$a}';
$string['accessstatement'] = 'အသုံးပြုခွင့်ထုတ်ပြန်ချက်';
$string['activitynext'] = 'နောက်လုပ်ဆောင်စရာ';
$string['activityprev'] = 'ရှေ့လုပ်ဆောင်စရာ';
$string['breadcrumb'] = 'ကူးလူးမှုဘား';
$string['eventcontextlocked'] = 'ဤအကြောင်းရာကို ပြင်ဆင်ခွင့်ပိတ်ထား';
$string['eventcontextunlocked'] = 'ဤအကြောင်းရာကို ပြင်ဆင်ခွင့်ပြုထား';
$string['hideblocka'] = '{$a} အပိုင်းကို ကွယ်ဝှက်မည်';
$string['showblocka'] = '{$a} အပိုင်းကို ဖော်ပြမည်';
$string['sitemap'] = 'စာမျက်နှာလမ်းကြောင်း';
$string['skipa'] = '{$a} အား ကျော်မည်';
$string['skipblock'] = 'ဤအပိုင်းအား ကျော်မည်';
$string['skipnavigation'] = 'ကူးလူးခြင်းအား ကျော်မည်';
$string['skipto'] = '{$a} ထိ ကျော်မည်';
$string['tocontent'] = 'ပင်မစာမျက်နှာထိ ကျော်မည်';
$string['tonavigation'] = 'ကူးလူးမှုကိုသွားမည်';
$string['youarehere'] = 'သင်ဤနေရာတွင်ရှိသည်';
