<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'my', version '4.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysable {$a->analysableid} not used: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysable {$a->analysableid}သည် ဤသတ်မှတ်ချက်: {$a->result} အတွက် အကျုံးမဝင်ပါ';
$string['errornoroles'] = 'ကျောင်းသား/သူ သို့မဟုတ် ဆရာ/မ အခန်းကဏ္ဍများ သတ်မှတ်ထားခြင်း မရှိပါ။ ၎င်းအားခွဲခြမ်းစိတ်ဖြာမှု ဆက်တင်စာမျက်နှာတွင် သတ်မှတ်ပါ။';
$string['errornotarget'] = 'ဤစံနမူနာပုံစံသည် သတ်မှတ်ချက် မရှိပါ။';
$string['errornotimesplittings'] = 'ဤစံနမူနာပုံစံသည် ဆန်းစစ်ချက်ကြားပိုင်း မရှိပါ။';
$string['errorpredictioncontextnotavailable'] = 'ဤခန့်မှန်းချက် အကြောင်းအရာအား ဆက်လက်၍ အသုံးမပြုနိုင်ပါ။';
$string['errorpredictionformat'] = 'မှားယွင်းသော ခန့်မှန်းချက် တွက်ချက်မှုများ ပုံစံ';
$string['errorpredictionnotfound'] = 'ခန့်မှန်းချက် မတွေ့ရှိပါ';
$string['errorpredictionsprocessor'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာ မှားယွင်းမှု: {$a}';
$string['errorprocessornotready'] = 'ရွေးချယ်ထားသော ခန့်မှန်းချက်ပရိုဆက်ဆာသည် အဆင်သင့်မဖြစ်သေးပါ: {$a}';
$string['errorsamplenotavailable'] = 'ခန့်မှန်းထားသော နမူနာသည် အသုံးပြု၍ မရနိုင်ပါ။';
$string['errorunexistingmodel'] = 'မတည်ရှိသော စံနမူနာပုံစံ {$a}';
$string['errorunexistingtimesplitting'] = 'ရွေးချယ်ထားသော ဆန်းစစ်ချက်ကြားပိုင်း အသုံးပြု၍ မရနိုင်ပါ။';
$string['errorunknownaction'] = 'အမည်မသိ ဆောင်ရွက်မှု';
$string['eventinsightsviewed'] = 'အသေးစိတ် ကြည့်ရှု့ပြီး ဖြစ်သည်';
$string['eventpredictionactionstarted'] = 'ခန့်မှန်းချက် လုပ်ငန်းစဉ် စတင်ပြီးဖြစ်သည်';
$string['fixedack'] = 'လက်ခံသည်';
$string['incorrectlyflagged'] = 'မှားယွင်းစွာ အလံ (flag)အမှတ်အသားပြုလုပ်ထားသည်';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'စနစ်သည် သင့်အတွက် အသေးစိတ်ကြည့်ရှုမှု ဆောင်ရွက်ပေးသည်။';
$string['insightinfomessageplain'] = 'စနစ်သည် သင့်အတွက် အသေးစိတ်ကြည့်ရှုမှု ဆောင်ရွက်ပေးသည် : {$a}';
$string['insightmessagesubject'] = '"{$a}" အတွက် အသေးစိတ်ကြည့်ရှုမှုအသစ်';
$string['invalidanalysablefortimesplitting'] = '{$a} ခွဲခြမ်းစိတ်ဖြာမှုကြားပိုင်းကို သုံး၍ ခွဲခြမ်းစိတ်ဖြာမရပါ။';
$string['invalidtimesplitting'] = 'ID {$a}ပါသော ဒီဇိုင်းပုံစံကို သင်တန်းအတွက် အသုံးမပြုမှီ ခွဲခြမ်းစိတ်ဖြာမှုကြားပိုင်း လိုအပ်သည်။';
$string['levelinstitution'] = 'ပညာအရည်အချင်း';
$string['levelinstitutionisced1'] = 'အခြေခံ ပညာရေး';
$string['levelinstitutionisced6'] = 'ဘွဲ့ရ (သို့) ဘွဲ့ရနှင့်ညီမျှသော အဆင့်';
$string['levelinstitutionisced7'] = 'ဘွဲ့လွန် (သို့) ဘွဲ့လွန်နှင့်ညီမျှသော အဆင့်';
$string['levelinstitutionisced8'] = 'ပါရဂူဘွဲ့ (သို့) ပါရဂူဘွဲ့နှင့်ညီမျှသော အဆင့်';
$string['modeinstruction'] = 'ညွှန်ကြားချက် နည်းလမ်းများ';
$string['modeinstructionblendedhybrid'] = 'အရော (သို့) နှစ်မျိုးစပ်';
$string['modeinstructionfacetoface'] = 'မျက်နှာချင်းဆိုင်';
$string['modeinstructionfullyonline'] = 'အွန်လိုင်းမှ အပြည့်အဝ';
$string['modeloutputdir'] = 'စံနမူနာပုံစံများ ရလဒ် လမ်းညွှန်';
$string['modeloutputdirwithdefaultinfo'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာများမှ အကဲဖြတ်ချက်ရလဒ်များအား သိမ်းဆည်းထားသည့် လမ်းညွှန်။ အမှားပြင်ဆင်ခြင်းနှင့် ရှာဖွေခြင်းအတွက် အသုံးဝင်သည်။ ကွက်လပ်ဖြစ်နေလျှင် {$a}ကို အလိုအလျောက် အသုံးပြုလိမ့်မည်။';
$string['modeltimelimit'] = 'စံနမူနာပုံစံတစ်ခုစီအတွက် ခွဲခြမ်းစိတ်ဖြာမှု အချိန်ကန့်သတ်ချက်';
$string['modeltimelimitinfo'] = 'စံနမူနာပုံစံတစ်ခုစီသည် ဆိုက်အကြောင်းအရာများကို ခွဲခြမ်းစိတ်ဖြာရန် သုံးသော အချိန်ကို ဤဆက်တင်သည်ကန့်သတ်သည်။';
$string['neutral'] = 'သာမန်';
$string['neverdelete'] = 'တွက်ချက်မှုများကို မည်သည့်အခါမှ မပယ်ဖျက်ပါနှင့်';
$string['nocourses'] = 'ဆန်းစစ်ရန် သင်တန်း/သင်ရိုးများ မရှိပါ';
$string['nodata'] = 'ဆန်းစစ်ရန် ဒေတာမရှိပါ';
$string['noevaluationbasedassumptions'] = 'ယူဆချက်များပေါ် အခြေခံထားသော စံနမူနာပုံစံများကို အကဲဖြတ်၍ မရပါ။';
$string['noinsights'] = 'အသေးစိတ်ကြည့်ရှုများကို မှတ်တမ်းတင်ထားခြင်းမရှိပါ';
$string['noinsightsmodel'] = 'ဤစံနမူနာပုံစံသည် အသေးစိတ်ကြည့်ရှုများ မထုတ်လုပ်ပေးပါ';
$string['nonewdata'] = 'မည်သည့်ဒေတာအသစ်မှ မရရှိနိုင်ပါ။ နောက်ထပ် ခွဲခြမ်းစိတ်ဖြာမှုကြားပိုင်းပြီးမှသာ စံနမူနာပုံစံကို ဆန်းစစ်မည်။';
$string['nonewranges'] = 'မည်သည့် ခန့်မှန်းချက်အသစ်များမှ မရှိသေးပါ။ နောက်ထပ် ခွဲခြမ်းစိတ်ဖြာမှုကြားပိုင်းပြီးမှသာ စံနမူနာပုံစံကို ဆန်းစစ်မည်။';
$string['nopredictionsyet'] = 'ခန့်မှန်းချက်များ မရှိသေးပါ';
$string['noranges'] = 'ခန့်မှန်းချက်များ မရှိသေးပါ';
$string['notapplicable'] = 'မသက်ဆိုင်ပါ';
$string['notrainingbasedassumptions'] = 'ယူဆချက်များပေါ် အခြေခံထားသော စံနမူနာပုံစံများသည် သင်တန်း မလိုပါ';
$string['notuseful'] = 'အသုံးမဝင်ပါ';
$string['novaliddata'] = 'အကျုံးဝင်သောဒေတာ မရှိပါ';
$string['novalidsamples'] = 'အကျုံးဝင်သောနမူနာများ မရှိပါ';
$string['onlycli'] = 'Command line ဖြင့်သာ ခွဲခြမ်းစိတ်ဖြာမှု လုပ်ငန်းစဉ်များ အကောင်အထည်ဖော်ခြင်း';
$string['percentonline'] = 'အွန်လိုင်း ရာခိုင်နှုန်း';
$string['percentonline_help'] = 'သင်၏အဖွဲ့အစည်းမှ blended (သို့) hybrid သင်တန်းများပို့ချလျှင် ကျောင်းသား/သူ ဆောင်ရွက်မှုကို အွန်လိုင်းမှတဆင့် Moodle တွင်ရာခိုင်နှုန်းမည်မျှကို  ဆောင်ရွက်သနည်း။ သုညမှ တစ်ရာ (၀ မှ ၁၀၀) ကြား နံပါတ်တစ်ခု ထည့်သွင်းပါ။';
$string['predictionsprocessor'] = 'ခန့်မှန်းချက် ပရိုဆက်ဆာ';
$string['privacy:metadata:analytics:indicatorcalc'] = 'ညွှန်ပြချက် တွက်ချက်မှုများ';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'အကြောင်းအရာ';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'တွက်ချက်မှု ပြီးဆုံးသည့်အချိန်';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'ညွှန်ပြချက် တွက်ချက်ခြင်းဆိုင်ရာ အတန်း';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'နမူနာ ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'နမူနာ၏ မူလဇယား';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'တွက်ချက်မှု စတင်သည့်အချိန်';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'ခန့်မှန်းချက် ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'တွက်ချက်ထားသော တန်ဖိုး';
$string['privacy:metadata:analytics:predictionactions'] = 'ခန့်မှန်းချက် လုပ်ဆောင်မှုများ';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'လုပ်ဆောင်မှုအမည်';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ခန့်မှန်းချက် ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'ခန့်မှန်းချက် လုပ်ဆောင်မှု ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'လုပ်ဆောင်မှု ပြုလုပ်ခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:analytics:predictions'] = 'ခန့်မှန်းချက်များ';
$string['privacy:metadata:analytics:predictions:calculations'] = 'ညွှန်ပြချက် တွက်ချက်မှုများ';
$string['privacy:metadata:analytics:predictions:contextid'] = 'အကြောင်းအရာ';
$string['privacy:metadata:analytics:predictions:modelid'] = 'စံနမူနာပုံစံ ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'ခန့်မှန်းချက်';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'ခန့်မှန်းချက် ရမှတ်';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'ခွဲခြမ်းစိတ်ဖြာမှု ကြားပိုင်း အညွှန်း';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'နမူနာ ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'ခန့်မှန်းချက် ပြုလုပ်ခဲ့သောအချိန်';
$string['privacy:metadata:analytics:predictions:timeend'] = 'တွက်ချက်မှုအချိန် ပြီးဆုံးပြီ';
$string['privacy:metadata:analytics:predictions:timestart'] = 'တွက်ချက်မှုအချိန် စတင်ပြီ';
$string['processingsitecontents'] = 'ဆောင်ရွက်နေသည့် ဆိုက်အကြောင်းအရာများ';
$string['successfullyanalysed'] = 'အောင်မြင်စွာ ခွဲခြမ်းစိတ်ဖြာပြီးဖြစ်သည်';
$string['timesplittingmethod'] = 'ခွဲခြမ်းစိတ်ဖြာမှု ကြားပိုင်း';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['typeinstitution'] = 'အဖွဲ့အစည်း အမျိုးအစား';
$string['typeinstitutionacademic'] = 'ပညာရေး';
$string['typeinstitutionngo'] = 'အစိုးရမဟုတ်သော အကျိုးအမြတ်မယူသော အဖွဲ့အစည်း (NGO)';
$string['typeinstitutiontraining'] = 'ကော်ပိုရေးရှင်း သင်တန်း';
$string['useful'] = 'အသုံးဝင်သော';
$string['viewdetails'] = 'အသေးစိတ် ကြည့်မည်';
$string['viewinsight'] = 'ထိုးထွင်းအမြင် ကြည့်မည်';
$string['viewinsightdetails'] = 'ထိုးထွင်းအမြင် အသေးစိတ် ကြည့်မည်';
$string['viewprediction'] = 'ခန့်မှန်းချက် အသေးစိတ် ကြည့်မည်';
$string['washelpful'] = 'အထောက်အကူ ပြုပါသလား။';
