<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'my', version '4.4'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'AJAX ကိုအသုံးပြုလျက်ရှိသောဗားရှင်း';
$string['autoscroll'] = 'စာကြောင်းများအလိုလျောက်အထက်အောက်ရွှေ့သည်';
$string['beep'] = 'အသံမြည်သည်';
$string['cantlogin'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့မဝင်ရောက်နိုင်ပါ !!';
$string['chat:addinstance'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာအသစ်တစ်ခုထည့်ပါ';
$string['chat:chat'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့ဝင်ရောက်ပါ';
$string['chat:deletelog'] = 'စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုပယ်ဖျက်ပါ';
$string['chat:readlog'] = 'စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုကြည့်ရှုပါ';
$string['chat:talk'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာတွင်ပြောပါ';
$string['chat:view'] = 'စကားစမြည်ပြောဆိုထားသောလုပ်ဆောင်ချက်ကိုကြည့်ရှုပါ';
$string['chatintro'] = 'ရည်ညွှန်းချက်';
$string['chatname'] = 'ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာအမည်';
$string['chattime'] = 'နောက်ထပ်စကားစမြည်ပြောဆိုနိုင်သောအချိန်';
$string['composemessage'] = 'မက်ဆေ့ချ်တစ်ဆောင်ရိုက်ထည့်ပါ';
$string['configrefreshuserlist'] = 'သုံးစွဲသူစာရင်းကိုမကြာခဏမည်မျှပြန်လည်သုံးသပ်သင့်သနည်း။ (စက္ကန့်ပိုင်းအတွင်း)';
$string['configserverip'] = 'အထက်ပါ hostname နှင့်ကိုက်ညီသောကိန်းဂဏန်း IP လိပ်စာ';
$string['configservermax'] = 'အများဆုံးခွင့်ပြုထားသောသုံးစွဲသူအရေအတွက်';
$string['coursetheme'] = 'သင်ရိုး/သင်တန်း theme';
$string['crontask'] = 'စကားစမြည်ပြောဆိုနိုင်သောမော်ဂျူးအတွက်နောက်ခံဆောင်ရွက်မှု';
$string['currentchats'] = 'အသုံးပြုလျက်ရှိသောစကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['currentusers'] = 'လက်ရှိသုံးစွဲနေသာသူများ';
$string['deletesession'] = 'ဤအချိန်ကာလကိုပယ်ဖျက်ပါ';
$string['deletesessionsure'] = 'ဤအချိန်ကာလကိုပယ်ဖျက်ရန်သေချာပါသလား။';
$string['donotusechattime'] = 'မည်သည့်စကားစမြည်ပြောဆိုသောအချိန်များကိုမှမထုတ်ဝေပါနှင့်';
$string['enterchat'] = 'စကားစမြည်ပြောနိုင်သောနေရာ သို့ဝင်ရောက်ပါ';
$string['entermessage'] = 'သင်၏မက်ဆေ့ချ်ကိုရိုက်ထည့်ပါ';
$string['errornousers'] = 'မည်သည့်သုံးစွဲသူများမှရှာမတွေ့ပါ!';
$string['eventmessagesent'] = 'မက်ဆေ့ချ်အားပို့ပြီးပါပြီ';
$string['eventsessionsviewed'] = 'အချိန်ကာလများအားကြည့်ရှုပြီးပါပြီ';
$string['explaingeneralconfig'] = 'ဤဆက်တင်များ <strong>always</strong> ကိုအသုံးပြုလျက်ရှိပါသည်';
$string['explainmethodnormal'] = 'ပုံမှန်နည်းလမ်းအစား စကားစမြည်ပြောဆိုနိုင်သောနည်းလမ်းကို ရွေးချယ်မှသာဤဆက်တင်များသည် အကျိုးသက်ရောက်မှုရှိသည်။';
$string['generalconfig'] = 'အထွေထွေဖွဲ့စည်းပုံ';
$string['idle'] = 'လှုပ်ရှားဆောင်ရွက်မှုမရှိပါ';
$string['indicator:cognitivedepth'] = 'Chat cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤညွှန်ပြချက်သည် စကားစမည်ပြောဆိုနိုင်သောလှုပ်ရှားမှုတစ်ခုတွင် ကျောင်းသားများမှရောက်ရှိသော cognitive depth ပေါ်တွင်အခြေခံသည်။';
$string['indicator:cognitivedepthdef'] = 'Chat cognitive';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Chat social';
$string['indicator:socialbreadth_help'] = 'ဤညွှန်ပြချက်သည် စကားစမည်ပြောဆိုနိုင်သောလှုပ်ရှားမှုတစ်ခုတွင် ကျောင်းသားများမှရောက်ရှိသော social breadth ပေါ်တွင်အခြေခံသည်။';
$string['indicator:socialbreadthdef'] = 'Chat social';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inputarea'] = 'ထည့်သွင်းနိုင်သောနေရာ';
$string['invalidid'] = 'ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာကိုရှာမတွေ့ပါ!';
$string['list_all_sessions'] = 'အချိန်ကာလအားလုံးကိုစာရင်းပြုစုပါ။';
$string['list_complete_sessions'] = 'ယခုပြီးဆုံးသွားသောအချိန်ကာလများကိုသာစာရင်းပြုစုပါ။';
$string['listing_all_sessions'] = 'အချိန်ကာလအားလုံးကိုစာရင်းပြုစုခြင်း။';
$string['messageenter'] = '{$a} သည်ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာသို့ဝင်ရောက်လာပါသည်';
$string['messageexit'] = '{$a} သည်ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာမှထွက်ခွာသည်';
$string['messages'] = 'မက်ဆေ့ချ်များ';
$string['method'] = 'စကားစမြည်ပြောဆိုနိုင်သောနည်းလမ်း';
$string['methodajax'] = 'AJAX';
$string['methodnormal'] = 'ပုံမှန်';
$string['modulename'] = 'စကားစမြည်ပြောဆိုသည်';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'စကားစမြည်ပြောဆိုမှုများ';
$string['neverdeletemessages'] = 'မက်ဆေ့ချ်များကိုဘယ်တော့မှမဖျက်ပါနှင့်';
$string['nextchattime'] = 'နောက်ထပ်စကားစမြည်ပြောဆိုနိုင်သောအချိန်:';
$string['no_complete_sessions_found'] = 'ပြီးမြောက်သောအသုံးပြုချိန်ကာလများကိုရှာမတွေ့ပါ။';
$string['nochat'] = 'စကားစမြည်ပြောဆိုမှုကိုရှာမတွေ့ပါ';
$string['nomessages'] = 'မက်ဆေ့ချ်များမရှိသေးပါ';
$string['nopermissiontoseethechatlog'] = 'စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုသင့်တွင်ကြည့်ရှုခွင့်မရှိပါ။';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'တိုက်ရိုက်ထုတ်လွှင့်သည်';
$string['noscheduledsession'] = 'စီစဉ်ထားသောအသုံးပြုချိန်ကာလမရှိပါ';
$string['notallowenter'] = 'စကားမြည်ပြောဆိုနိုင်သောနေရာသို့ဝင်ရောက်ရန်သင့်အားခွင့်မပြုပါ။';
$string['notlogged'] = 'သင်သည်မဝင်ရောက်ထားပါ!';
$string['page-mod-chat-x'] = 'မည်သည့်စကားစမြည်ပြောဆိုနိုင်သောမော်ဂျူးစာမျက်နှာမဆို';
$string['pastchats'] = 'ယခင်စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['pluginname'] = 'စကားစမြည်ပြောဆိုသည်';
$string['privacy:metadata:chat_messages_current'] = 'လက်ရှိစကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလ။ ဤအချက်အလက်မှာယာယီဖြစ်ပြီး စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလအား ပယ်ဖျက်ပြီးနောက်ဖျက်ပါသည်။';
$string['privacy:metadata:chat_users'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာများတွင်မည်သည့်သုံးစွဲသူများရှိနေကြောင်း ကိုခြေရာခံသည်။';
$string['privacy:metadata:chat_users:firstping'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့ပထမဆုံးဝင်ရောက်ခွင့်ရသောအချိန်';
$string['privacy:metadata:chat_users:ip'] = 'သုံးစွဲသူ IP';
$string['privacy:metadata:chat_users:lang'] = 'သုံးစွဲသူဘာသာစကား';
$string['privacy:metadata:chat_users:lastmessageping'] = 'ဤစကားစမြည်ပြောဆိုနိုင်သောနေရာရှိနောက်ဆုံးမက်ဆေ့ချ်၏အချိန်';
$string['privacy:metadata:chat_users:lastping'] = 'စကားစမြည်ပြောဆိုနိုင်သောနေရာသို့နောက်ဆုံးဝင်ရောက်ခွင့်ရသောအချိန်';
$string['privacy:metadata:chat_users:userid'] = 'သုံးစွဲသူ ID';
$string['privacy:metadata:chat_users:version'] = 'သုံးစွဲသူသည်စကားစမည်ပြောဆိုနိုင်သောနေရာ (sockets/basic/ajax/header_js) သို့ဝင်ရောက်ပုံ';
$string['privacy:metadata:messages'] = 'စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလတွင်ပို့ဆောင်ထားသောမက်ဆေ့ချ်များ၏မှတ်တမ်း';
$string['privacy:metadata:messages:issystem'] = 'မက်ဆေ့ချ်သည်စနစ်မှထုတ်လွှတ်သောမက်ဆေ့ချ်ဟုတ်မဟုတ်';
$string['privacy:metadata:messages:message'] = 'မက်ဆေ့ချ်';
$string['privacy:metadata:messages:timestamp'] = 'မက်ဆေ့ချ်ပို့ဆောင်သောအချိန်။';
$string['privacy:metadata:messages:userid'] = 'မက်ဆေ့ချ်ရေးသားသူ၏သုံးစွဲသူ ID';
$string['refreshroom'] = 'နေရာအားအသစ်ပြန်လည်စတင်ပါ';
$string['refreshuserlist'] = 'သုံးစွဲသူစာရင်းအားအသစ်ပြန်လည်စတင်ပါ';
$string['removemessages'] = 'မက်ဆေ့ချ်များအားလုံးကိုဖယ်ရှားပါ';
$string['repeatdaily'] = 'နေ့စဉ်တစ်ချိန်တည်း';
$string['repeatnone'] = 'ထပ်ခါထပ်ခါမရှိပါ-သတ်မှတ်ထားသောအချိန်တွင်သာထုတ်ဝေပါ';
$string['repeattimes'] = 'အသုံးပြုချိန်ကာလများကိုထပ်ခါထပ်ခါ/ထုတ်ဝေပါ';
$string['repeatweekly'] = 'အပတ်စဉ်တစ်ချိန်တည်း';
$string['saidto'] = 'ပြောသည်';
$string['savemessages'] = 'ယခင်အသုံးပြုချိန်ကာလများကိုသိမ်းဆည်းပါ';
$string['search:activity'] = 'စကားစမည်ပြောဆိုသော-လှုပ်ရှားမှုသတင်းအချက်အလက်';
$string['seesession'] = 'ဤအသုံးပြုချိန်ကာလကိုကြည့်ပါ';
$string['send'] = 'ပို့သည်';
$string['sending'] = 'ပို့နေပါသည်';
$string['serverhost'] = 'ဆာဗာအမည်';
$string['serverip'] = 'ဆာဗာ ip';
$string['servermax'] = 'အများဆုံးသုံးစွဲသူများ';
$string['serverport'] = 'ဆာဗာ port';
$string['sessions'] = 'စကားစမြည်ပြောဆိုနိုင်သောအချိန်ကာလများ';
$string['sessionstartsin'] = 'လာမည့်စကားစမြည်ပြောဆိုနိုင်သောအချိန်သည်ယခုမှစ၍ {$a} တွင်စတင်မည်ဖြစ်သည်။';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ယခင်အသုံးပြုချိန်များကိုလူတိုင်းကြည့်ရှုနိုင်ပါသည်';
$string['studentseereports_help'] = 'မပြုလုပ်ပါဟုသတ်မှတ်ထားပါက mod/chat:readlog ရှိသောသုံးစွဲသူများသာလျှင်စကားစမြည်ပြောဆိုထားသောမှတ်တမ်းများကိုကြည့်ရှုခွင့်ရပါမည်';
$string['talk'] = 'ပြောသည်';
$string['updatemethod'] = 'နည်းလမ်းကို နောက်ဆုံးအခြေနေသို့ မြှင့်တင်ပါ';
$string['userlist'] = 'သုံးစွဲသူစာရင်း';
$string['viewreport'] = 'ယခင်စကားစမြည်ပြောဆိုထားသောအချိန်ကာလများကိုကြည့်ရှုပါ';
