<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'my', version '4.4'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'သင်၏ ဆက်တင်များအား သိမ်းဆည်းပြီးသည်နှင့် သင်ဆန္ဒရှိနိုင်သည်';
$string['allowunenrol'] = 'ကျောင်းသားများ / ဆရာများအား <strong>  စာရင်းပေးသွင်းခြင်းမှပယ်ဖျက်ရန် </strong> IMS အချက်အလက်ကို ခွင့်ပြုပါ';
$string['allowunenrol_desc'] = 'အကယ်၍ လုပ်ဆောင်ခွင့်ပေးထားပါက IMS Enterprise ဒေတာအချက်အလက်များတွင် သတ်မှတ်ပြီးလျှင် သင်ရိုး/သင်တန်း စာရင်းပေးသွင်းမှုများအား ဖယ်ရှားမည်ဖြစ်သည်။';
$string['basicsettings'] = 'အခြေခံဆက်တင်များ';
$string['categoryidnumber'] = 'ကဏ္ဍ idnumber ကို ခွင့်ပြုပါ';
$string['categoryidnumber_desc'] = 'အကယ်၍ လုပ်ဆောင်ခွင့်ပေးထားပါက IMS Enterprise သည် idnumber နှင့် ကဏ္ဍကို ဖန်တီးမည်ဖြစ်ပါသည်';
$string['categoryseparator'] = 'ကဏ္ဍခွဲခြားပေးသော အက္ခရာ';
$string['categoryseparator_desc'] = '"ကဏ္ဍ idnumber" ကို လုပ်ဆောင်ခွင့်ပေးထားလျှင် လိုအပ်သည်။ ကဏ္ဍအမည်နှင့် idnumber ကို ခွဲခြားပေးရန် အက္ခရာ။';
$string['coursesettings'] = 'သင်ရိုး/သင်တန်းအချက်အလက် ရွေးချယ်စရာများ';
$string['createnewcategories'] = 'အကယ်၍ Moodle တွင် မတွေ့ပါက (ဝှက်ထားမည့်) သင်ရိုး/သင်တန်း အမျိုးအစားအသစ်များကို ဖန်တီးပါ';
$string['createnewcourses'] = 'အကယ်၍ Moodle တွင် မတွေ့ပါက (ဝှက်ထားမည့်) သင်ရိုး/သင်တန်းအသစ်များကို ဖန်တီးပါ';
$string['createnewcourses_desc'] = 'အကယ်၍ လုပ်ဆောင်ခွင့်ပေးထားပါက IMS Enterprise enrolment plugin သည် IMS ဒေတာတွင် တွေ့နိုင်သော်လည်း Moodle ၏ database တွင်မရှိသော သင်ရိုး/သင်တန်းအသစ်များ ဖန်တီးနိုင်သည်။ အသစ်ဖန်တီးထားသော သင်ရိုး/သင်တန်းအသစ်များကို ကနဦးအစတွင် ဝှက်ထားသည်။';
$string['createnewusers'] = 'Moodle တွင် စာရင်းမပေးသွင်းရသေးသော သုံးစွဲသူများအတွက် သုံးစွဲသူအကောင့်များ ဖန်တီးပါ';
$string['cronfrequency'] = 'လုပ်ဆောင်မှု အကြိမ်ရေ';
$string['deleteusers'] = 'IMS အချက်အလက်များတွင် သတ်မှတ်ပြီးပါက သုံးစွဲသူအကောင့်များအား ဖျက်ပါ';
$string['doitnow'] = 'IMS Enterprise ထည့်သွင်းမှုကို ယခု လုပ်ဆောင်ပါ';
$string['emptyattribute'] = 'နေရာလွတ်အဖြစ် ထားပါ';
$string['filelockedmailsubject'] = 'အရေးကြီးသော မှားယွင်းမှု : စာရင်းပေးသွင်းမှုဖိုင်';
$string['fixcasepersonalnames'] = 'အမည်များကို စာလုံးအကြီး ပြောင်းပါ';
$string['fixcaseusernames'] = 'သုံးစွဲသည့် အမည်များကို စာလုံးအသေးပြောင်းပါ';
$string['ignore'] = 'လျစ်လျုရှုပါ';
$string['importimsfile'] = 'IMS Enterprise ဖိုင်ကို ထည့်သွင်းပါ';
$string['imsenterprisecrontask'] = 'စာရင်းပေးသွင်းမှု ဖိုင်ကို လုပ်ဆောင်နေပါသည်';
$string['imsrolesdescription'] = 'IMS Enterprise အသေးစိတ်ဖော်ပြချက်သည် ကွဲပြားသော ကဏ္ဍအမျိုးအစား ၈ မျိုး ပါဝင်သည်။ ၎င်းတို့ထဲမှ တစ်စုံတစ်ရာကို လျစ်လျူရှုထားသင့်သလား အပါအဝင် ၎င်းတို့ကို Moodle တွင် မည်ကဲ့သို့ တာဝန်ချမှတ်လိုသည်ကို ကျေးဇူးပြု၍ ရွေးချယ်ပါ။';
$string['location'] = 'ဖိုင်တည်နေရာ';
$string['mailadmins'] = 'အက်တမင်အား အီးမေးလ်မှတဆင့် အသိပေးပါ';
$string['mailusers'] = 'သုံးစွဲသူများအား အီးမေးလ်မှတဆင့် အသိပေးပါ';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS Enterprise စာရင်းပေးသွင်းမှု မက်ဆေ့ချ်များ';
$string['miscsettings'] = 'အထွေထွေ';
$string['pluginname'] = 'IMS Enterprise ဖိုင်';
$string['privacy:metadata'] = 'IMS Enterprise ဖိုင် စာရင်းပေးသွင်းမှု plugin သည် မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်ကိုမျှ သိမ်းဆည်းမထားပါ။';
$string['processphoto'] = 'သုံးစွဲသူ၏ ဓာတ်ပုံအချက်အလက်အား ကိုယ်ရေးမှတ်တမ်းသို့ ပေါင်းထည့်ပါ';
$string['processphotowarning'] = 'သတိပေးချက်- ရုပ်ပုံလုပ်ဆောင်မှုသည် ဆာဗာကို သိသိသာသာဝန်ထုပ်ဝန်ပိုး ဖြစ်စေနိုင်ပါသည်။ အကယ်၍ ကျောင်းသားအရေအတွက် အမြောက်အများကို လုပ်ဆောင်မည်ဟု မျှော်မှန်းပါက ဤရွေးချယ်မှုကို အသုံးမပြုရန် သင့်အားအကြံပြုပါသည်။';
$string['restricttarget'] = 'အောက်ပါ ရည်မှန်းချက်ကို သတ်မှတ်ပြီးမှသာ ဒေတာကိုလုပ်ဆောင်ပါ';
$string['roles'] = 'အခန်းကဏ္ဍများ';
$string['settingfullname'] = 'သင်ရိုး/သင်တန်းအမည် အပြည့်အစုံအတွက် IMS ဖော်ပြချက် စာမှတ်';
$string['settingfullnamedescription'] = 'အမည်အပြည့်အစုံသည် လိုအပ်သည့် သင်တန်းနေရာကွက်လပ်ဖြစ်သောကြောင့် သင်၏ IMS Enterprise ဖိုင်ရှိ ရွေးချယ်ထားသော ဖော်ပြချက်စာမှတ်ကို သတ်မှတ်ပေးရမည်';
$string['settingshortname'] = 'သင်ရိုး/သင်တန်းအမည် အတိုကောက်အတွက် IMS ဖော်ပြချက် စာမှတ်';
$string['settingshortnamedescription'] = 'အမည်တိုသည် လိုအပ်သည့် သင်တန်းနေရာကွက်လပ်ဖြစ်သောကြောင့် သင်၏ IMS Enterprise ဖိုင်ရှိ ရွေးချယ်ထားသော ဖော်ပြချက်စာမှတ်ကို သတ်မှတ်ပေးရမည်';
$string['settingsummary'] = 'သင်ရိုး/သင်တန်း အကျဉ်းချုပ်အတွက် IMS ဖော်ပြချက်စာမှတ်';
$string['settingsummarydescription'] = 'ချန်လှပ်ထားနိုင်သော နေရာဖြစ်သည်၊ အကယ်၍ သင်ရိုး/သင်တန်း အကျဉ်းချုပ်တစ်ခုကို မသတ်မှတ်လိုပါက "ကွက်လပ်အဖြစ်ထားမည်" ကို ရွေးချယ်ပါ';
$string['sourcedidfallback'] = 'အကယ်၍ \'userid\' နေရာကွက်လပ်ကို မတွေ့ပါက သုံးစွဲသူတစ်ဦး၏ userid အတွက် \'sourcedid\' ကို အသုံးပြုပါ';
$string['updatecourses'] = 'သင်ရိုး/သင်တန်းကို နောက်ဆုံးအခြေအနေသို့ မြှင့်တင်ပါ';
$string['updateusers'] = 'IMS အချက်အလက်များတွင် သတ်မှတ်ပြီးပါက သုံးစွဲသူအကောင့်များအား နောက်ဆုံးအခြေအနေသို့ မြှင့်တင်ပါ';
$string['usecapitafix'] = 'Capita ကို အသုံးပြုနေလျှင် ဤအကွက်ကို အမှန်ခြစ်ပါ (သူတို့၏ XML format သည် အနည်းငယ်ကွဲပြားသောကြောင့်)';
$string['usersettings'] = 'သုံးစွဲသူအချက်အလက်ဆိုင်ရာ ရွေးချယ်စရာများ';
