<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'my', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotmovenotvisible'] = 'ဖိုရမ်ကို မမြင်ရပါ၊၊';
$string['cannotmovetonotexist'] = '၎င်းဖိုရမ် သို့ ရွှေ့မရပါ။ ဆွေးနွေးပွဲ မရှိပါ။';
$string['cannotmovetonotfound'] = 'ဤသင်ရိုးတွင် သတ်မှတ်ထားသော ဖိုရမ် မတွေ့ရှိပါ။';
$string['cannotmovetosingleforum'] = 'ဆွေးနွေးပွဲကို ရိုးရိုး ဆွေးနွေးပွဲဖိုရမ်သို့ ရွှေ့မရပါ။';
$string['cannotpindiscussions'] = 'ဝမ်းနည်းပါတယ်။ သင့်တွင် ဆွေး‌နွေးပွဲများကို pin ထားခွင့် မရှိပါ။';
$string['cannotpurgecachedrss'] = '';
$string['cannotremovesubscriber'] = 'ဤဖိုရမ်မှ subscriber ( id {$a} ) ကို ထုတ်ပယ်မရပါ။';
$string['cannotreply'] = 'ဤပို့စ်ကို အကြောင်းပြန်၍ မရပါ။';
$string['cannotsplit'] = 'ဤဖိုရမ်ရှိ ဆွေးနွေးမှုများကို အုပ်စုခွဲ၍ မရပါ။';
$string['cannotsubscribe'] = 'ဝမ်းနည်းပါတယ်။ subscribe လုပ်ရန် အဖွဲ့တစ်ခု၏ အဖွဲ့ဝင် ဖြစ်ရပါမည်။';
$string['cannottrack'] = '၎င်းဆွေးနွေးပွဲ ဖိုရမ်ကို ခြေရာခံခြင်းအား ရပ်တန့်မရပါ။';
$string['cannotunsubscribe'] = 'ထိုဖိုရမ်မှ သင်၏ စာရင်းသွင်းမှုကို ပယ်ဖျက်၍ မရပါ';
$string['cannotupdatepost'] = 'ဤရေးသားချက်အား အဆင့်မြှင့်တင်၍မရပါ';
$string['cannotviewpostyet'] = 'သင်၏ ရေးသားချက်ကို မတင်ရသေးသဖြင့် ဤဆွေးနွေးပွဲရှိ အခြားကျောင်းသားများ၏ မေးခွန်းများကို ဖတ်၍ မရပါ';
$string['cannotviewusersposts'] = 'ဤသုံးစွဲသူမှ တင်ထားသည့် သင်ကြည့်ရှု၍ရသော ရေးသားချက်များ မရှိပါ။';
$string['cleanreadtime'] = 'ရေးသားချက်အဟောင်းများအား စာဖတ်ခဲ့ပြီးချိန် အဖြစ်သတ်မှတ်ပါ';
$string['clicktofavourite'] = 'ဤဆွေးနွေးပွဲကို ကြယ်မပေးရသေးပါ။ ကြယ်ပေးရန် နှိပ်ပါ။';
$string['clicktolockdiscussion'] = 'ဤဆွေးနွေးပွဲကို လော့ခ်ချရန်နှိပ်ပါ';
$string['clicktosubscribe'] = 'ဤဆွေးနွေးပွဲသို့ သင်သည် စာရင်းမပေးသွင်းရသေးပါ။ စာရင်းပေးသွင်းရန် နှိပ်ပါ။';
$string['clicktounfavourite'] = 'ဤဆွေးနွေးပွဲကို ကြယ်ပေးပြီးပါပြီ။ ကြယ်ပြန်ဖြုတ်ရန် နှိပ်ပါ။';
$string['clicktounlockdiscussion'] = 'ဤဆွေးနွေးပွဲကို လော့ခ်ဖြည်ရန် နှိပ်ပါ။';
$string['clicktounsubscribe'] = 'ဤဆွေးနွေးပွဲသို့ သင်သည်စာရင်းပေးသွင်းပြီးဖြစ်သည်။ စာရင်းပေးသွင်းခြင်း ပယ်ဖျက်ရန် နှိပ်ပါ။';
$string['close'] = 'ပိတ်သည်';
$string['closegrader'] = 'အဆင့်သတ်မှတ်မှု ပိတ်ပါ';
$string['completiondetail:discussions'] = 'Start discussions: {$a}';
$string['completiondetail:posts'] = 'Make forum posts: {$a}';
$string['completiondetail:replies'] = 'Post replies: {$a}';
$string['completiondiscussions'] = 'Student must create discussions:';
$string['completiondiscussionsdesc'] = 'ကျောင်းသားများသည် အနည်းဆုံး  {$a} ဆွေးနွေးမှု(များ) ကို ဖန်တီးရမည်';
$string['completiondiscussionsgroup'] = 'ဆွေးနွေးမှုများ လိုအပ်သည်';
$string['completiondiscussionshelp'] = 'ဆွေးနွေးပွဲများ ပြီးမြောက်ရန် လိုအပ်ပါသည်';
$string['completionreplies'] = 'ကျောင်းသားသည် အကြောင်းပြန်မှုများ ရေးသားရမည်။';
$string['completionrepliesdesc'] = 'ကျောင်းသားသည် အနည်းဆုံး အကြောင်းပြန်မှု/အကြောင်းပြန်မှုများ {$a} ချက် ရေးသားရမည်။';
$string['completionrepliesgroup'] = 'အကြောင်းပြန်ရန် လိုအပ်သည်။';
$string['completionreplieshelp'] = 'အကြောင်းပြန်မှုများ ပြီးဆုံးရန်လိုအပ်သည်။';
$string['configcleanreadtime'] = 'စာဖတ်ခြင်း ဇယားကွက်မှ ပို့စ်အဟောင်းများကို ရှင်းလင်းရန် ကြာချိန်';
$string['configdigestmailtime'] = 'အီးမေးလ်(email)ပေါင်းစုံ(digest)ကို လက်ခံရရှိရန် ရွေးချယ်ထားသူများသည် ပေါင်းစုံ(digest)ပုံစံဖြင့် အီးမေးလ်ကို နေ့စဥ်ရရှိလိမ့်မည်။ ဤဆက်တင်(setting)သည် နေ့စဥ် အီးမေးလ်လက်ခံရရှိမည့် အချိန်ကို ထိန်းချုပ်သည်။ ( ဤသတ်မှတ်ချိန်နောက်ပိုင်းတွင် အလိုအလျောက်လုပ်ဆောင်နေသော နောက်ထပ်လုပ်ငန်းစဉ် (cron) မှ ပေးပို့လိမ့်မည်။ )';
$string['configdisplaymode'] = 'ဆွေးနွေးပွဲများအတွက် ပြသခြင်းပုံစံကို မသတ်မှတ်ရသေးလျှင်၊ မြင်တွေ့ရမည့် မူလပုံစံ';
$string['configenablerssfeeds'] = 'ဤခလုတ်သည် ဖိုရမ်(forum)အားလုံးအတွက် နောက်ဆုံးသတင်း ပို့ပေးခြင်းများ (RSS feeds) ကို ဖြစ်နိုင်ချေအား စွမ်းဆောင်နိုင်စေမည် ဖြစ်သည်။ ဖိုရမ်တစ်ခုစီအတွက် ဆက်တင်(setting)တွင် နောက်ဆုံးသတင်း ပို့ပေးခြင်းများ (RSS feeds) ကို ဖွင့်လှစ်ရန် လိုအပ်သည်။';
$string['configenabletimedposts'] = 'ဖိုရမ်း(forum)ဆွေးနွေးမှု အသစ်ကို တင်သောအခါ၊ ပြသချိန်အား သတ်မှတ်ခြင်းကို ခွင့်ပြုလိုပါက ဟုတ်သည် \'yes\' ဟု ထားပါ။';
$string['configlongpost'] = 'ဤအရေအတွက်( HTML စာလုံးများ မပါ )ထက် ကျော်လွန်သော ပို့စ်(post)များကို ရှည်သည်ဟု သတ်မှတ်သည်။ website ရှေ့စာမျက်နှာရှိ ပို့စ်များ၊ လူမှုရေးပုံစံ သင်ရိုးစာမျက်နှာများ (သို့) သုံးစွဲသူ ပရိုဖိုင်များပေါ်၌ ပြသသော ပို့စ်(post)များကို  forum_shortpost နှင့် forum_longpost တန်ဘိုးများကြားတွင် သဘာဝကျစွာ အတိုချုံးထားသည်။';
$string['configmanydiscussions'] = 'ဖိုရမ်စာမျက်နှာတစ်မျက်နှာတွင်ပါရှိမည့် ဆွေးနွေးမှု အများဆုံး အရေအတွက်';
$string['configmaxattachments'] = 'ပိုစ့်တစ်ခုတွင်ပါခွင့်ပြုမည့် ပုံသေသတ်မှတ်ထားသော အများဆုံး ပူးတွဲဖိုင် အရေအတွက်။';
$string['configmaxbytes'] = 'ဆိုက်ရှိ ဖိုရမ်ပူးတွဲဖိုင်အားလုံး၏ အများဆုံးရှိရမည့် ဖိုင်အရွယ်အစား (သင်တန်းကန့်သတ်ချက်များနှင့် အခြားဆိုက်အတွင်းရှိ ဆက်တင်များ)';
$string['configoldpostdays'] = 'ဖတ်ပြီးပြီဟု ယူဆရသော ပိုစ့်များ၏ နေ့ရက်ကြာချိန်။';
$string['configreplytouser'] = 'ဖိုရမ် ပိုစ့်တစ်ခုကို မေးလ်ဖြင့် ပေးပို့ချိန်တွင် ဖိုရမ်မှ တဆင့်မဟုတ်ပဲ တစ်ယောက်ချင်းစီမှ အကြောင်းပြန်နိုင်စေရန် သုံးစွဲသူ၏ အီးမေးလ်လိပ်စာ ထည့်သင့်ပါသလား။ \'ထည့်သင့်သည်\' ဟုထားလျှင်ပင် သုံးစွဲသူများသည် ၎င်းတို့၏ ပရိုဖိုင်တွင် အီးမေးလ် လိပ်စာကို လျှို့ဝှက်ထားနိုင်ပါသည်။';
$string['configrssarticlesdefault'] = 'နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feeds) ကိုဖွင့်ထားလျှင် ဆောင်းပါး (ဆွေးနွေးမှုများ (သို့) ပိုစ့်) အရေအတွက်ကို သတ်မှတ်ထားပါ။';
$string['configrsstypedefault'] = 'နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feeds) ကိုဖွင့်ထားလျှင် လုပ်ဆောက်ချက်ပုံစံကို သတ်မှတ်ထားပါ။';
$string['configshortpost'] = 'ဤအရေအတွက် ( HTML စာလုံးများ မပါ ) အောက် နည်း‌သောပို့စ်များကို တိုသည်ဟု သတ်မှတ်သည် (အောက်တွင် ကြည့်ပါ)။';
$string['configsubscriptiontype'] = 'စာရင်းပေးမှုပုံစံ အတွက် မူလဆက်တင်။';
$string['configtrackingtype'] = 'ဖတ်ရှုမှု ခြေရာခံခြင်းအတွက် မူလဆက်တင်။';
$string['configtrackreadposts'] = 'သုံးစွဲသူတစ်ယောက်ချင်းစီအတွက် ဖတ်ရှုခဲ့သည်/မဖတ်ရှုရသေးပါ ကို ခြေရာခံလိုပါက ဟုတ်သည် \'Yes\' ဟု ထားပါ။';
$string['configusermarksread'] = '\'yes\' ဟုထားပါက သုံးစွဲသူသည် ဖတ်ရှုခဲ့သည်ဟု ကိုယ်တိုင် မှတ်ထားရမည် ဖြစ်သည်။ မလိုပါ \'no\' ဟုထားပါက ပိုစ့်ကို ကြည့်ရှုပြီးပါက ဖတ်ပြီးပြီဟု မှတ်ထားမည် ဖြစ်သည်။';
$string['confirmsubscribe'] = '\'{$a}\' ဖိုရမ်ကို အမှန်တကယ် စာရင်းပေးသွင်းချင်ပါသလား။';
$string['confirmsubscribediscussion'] = '\'{$a->forum}\' ဖိုရမ်ရှိ ‌\'{$a->discussion}\' ဆွေးနွေးပွဲအတွက် အမှန်တကယ် စာရင်းပေးသွင်းချင်ပါသလား။';
$string['confirmunsubscribe'] = '\'{$a}\' ဖိုရမ်(forum) မှ စာရင်းသွင်းမှု အမှန်တကယ် ပယ်ဖျက်ချင်ပါသလား။';
$string['confirmunsubscribediscussion'] = '\'{$a->forum}\' ဖိုရမ် (forum) ရှိ ‌\'{$a->discussion}\' ဆွေးနွေးပွဲအတွက် စာရင်းသွင်းမှု အမှန်တကယ် ပယ်ဖျက်ချင်ပါသလား။';
$string['couldnotadd'] = 'အမည်မသိ အမှားတစ်ခုကြောင့် သင်၏ ပိုစ့်ကို ထည့်သွင်းမရပါ';
$string['couldnotdeletereplies'] = 'ဝမ်းနည်းပါတယ်၊အခြားလူများမှ တုံ့ပြန်ပြီးဖြစ်သဖြင့် ဖျက်၍ မရပါ';
$string['couldnotupdate'] = 'အမည်မသိ အမှားတစ်ခုကြောင့် သင့်ပိုစ့်အား အဆင့်မြှင့်တင်၍မရပါ';
$string['created'] = 'ဖန်တီးခဲ့သည်';
$string['crontask'] = 'ဖိုရမ် မေးလ်ပေးပို့ခြင်းနှင့် ထိန်းသိမ်းသည့် အလုပ်များ';
$string['cutoffdate'] = 'နောက်ဆုံးရက်';
$string['cutoffdate_help'] = 'သတ်မှတ်ထားလျှင် ဖိုရမ်သည် ဤနေ့ရက်နောက်ပိုင်းရှိ ပိုစ့်များကို လက်မခံတော့ပါ။';
$string['cutoffdatereached'] = 'ဤဖိုရမ်တွင် ပိုစ့်တင်မည့်ရက် ကျော်လွန်သွားသဖြင့် တင်၍မရနိုင်ပါ။';
$string['cutoffdatevalidation'] = 'နောက်ဆုံးရက်သည် သတ်မှတ်ရက်ထက် စော၍မရပါ။';
$string['delete'] = 'ဖျက်သည်';
$string['deleteddiscussion'] = 'ဆွေးနွေးမည့်ခေါင်းစဉ်ကို ဖျက်ပြီးပြီ ဖြစ်သည်';
$string['deletedpost'] = 'ပိုစ့် ဖျက်ပြီးပါပြီ';
$string['deletedposts'] = 'ပိုစ့်များကို ဖျက်ပြီးပါပြီ';
$string['deleteduser'] = 'ဖျက်ထားသော သုံးစွဲသူ';
$string['deletesure'] = 'ဤပို့စ်ကို ဖျက်ရန် ‌သေချာပါသလား။';
$string['deletesureplural'] = 'ဤပို့စ်နှင့် ‌အကြောင်းပြန်မှုအားလုံးကို ဖျက်ရန်သေချာပါသလား။ ({$a} posts)';
$string['digestmailheader'] = '{$a->sitename} ဖိုရမ်များမှ နေ့စဉ် သောင်းပြောင်းထွေလာ (digest) ပို့စ်အသစ်များ ဖြစ်ပါသည်။ သင်၏ အီးမေးလ်ရယူသည့်ပုံစံကို ပြောင်းလဲလိုပါက {$a->userprefs} သို့သွားပါ။';
$string['digestmailpost'] = 'ဖိုရမ်မှ သင့်အတွက်  သောင်းပြောင်းထွေလာ ဖတ်စရာ (digest) အကိုးအကားကို ပြောင်းလဲပြင်ဆင်ပါ';
$string['digestmailpostlink'] = 'Change your forum digest preferences: {$a}';
$string['digestmailprefs'] = 'သင်၏ သုံးစွဲသူ ပရိုဖိုင်';
$string['digestmailsubject'] = '{$a}: ဖိုရမ်မှ သောင်းပြောင်းထွေလာ ဖတ်စရာ (forum digest)';
$string['digestmailtime'] = 'သောင်းပြောင်းထွေလာဖတ်စရာ အီးမေးလ်များ ပို့ရန်အချိန်';
$string['digestsentusers'] = '{$a} သုံးစွဲသူများထံသို့ သောင်းပြောင်းထွေလာဖတ်စရာ အီးမေးလ် (digest email) များအောင်မြင်စွာ ‌ပေးပို့ပြီးပါပြီ။';
$string['disallowsubscribe'] = 'စာရင်းပေးသွင်းမှုများကို ခွင့်မပြုပါ';
$string['disallowsubscribeteacher'] = 'စာရင်းပေးသွင်းမှုများကို ခွင့်မပြုပါ။ (ဆရာများမှ လွဲ၍)';
$string['disallowsubscription'] = 'စာရင်းပေးသွင်းမှု';
$string['disallowsubscription_help'] = 'ဆွေးနွေးမှုများကို စာရင်းပေးသွင်းမှုမပြုလုပ်နိုင်စေရန် ဖိုရမ်အား ပြုပြင်ထားသည်။';
$string['discussion'] = 'ဆွေးနွေးမှု';
$string['discussionlistsortbycreatedasc'] = 'ရက်စွဲ အဟောင်းမှ အသစ်သို့ အစီအစဉ်အလိုက် စီထားသည်';
$string['discussionlistsortbycreateddesc'] = 'ရက်စွဲ အသစ်မှ အဟောင်းသို့ အစဉ်အလိုက် စီထားသည်';
$string['discussionlistsortbydiscussionasc'] = 'ဆွေးနွေးမှုအမည် က မှ အ သို့ (A to Z) အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbydiscussiondesc'] = 'ဆွေးနွေးမှုအမည် အ မှ က သို့ (Z to A) အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbygroupasc'] = 'အဖွဲ့များကို က မှ အ သို့ (A to Z)အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbygroupdesc'] = 'အဖွဲ့များကို အ မှ က သို့ (Z to A) အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbylastpostasc'] = 'နောက်ဆုံးဖန်တီးထားသော ပိုစ့်ရက်စွဲကို ရက်စွဲအဟောင်းမှ အသစ်သို့ အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbylastpostdesc'] = 'နောက်ဆုံးဖန်တီးထားသော ပိုစ့်ရက်စွဲကို ရက်စွဲအသစ်မှ အဟောင်းသို့ အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbyrepliesasc'] = 'အကြောင်းပြန်မှု အရေအတွက်ကို နည်းရာမှ များရာသို့ အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbyrepliesdesc'] = 'အကြောင်းပြန်မှု အရေအတွက်ကို များရာမှ နည်းရာသို့ အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbystarterasc'] = 'ဆွေးနွေးမှုစတင်သူအမည်ကို က မှ အ သို့ (A to Z) အစဉ်လိုက် စီထားသည်';
$string['discussionlistsortbystarterdesc'] = 'ဆွေးနွေးပွဲစတင်သူအမည်ကို အ မှ က သို့ ( Z to A) အစဉ်လိုက် စီထားသည်';
$string['discussionlocked'] = 'ဆွေးနွေးပွဲ သော့ခတ်ထားသောကြောင့် အကြောင်းပြန်၍ မရတော့ပါ။';
$string['discussionlockingdisabled'] = 'ဆွေးနွေးပွဲများကို သော့မခတ်ပါနှင့်';
$string['discussionlockingheader'] = 'ဆွေးနွေးပွဲ သော့ခတ်ခြင်း';
$string['discussionmoved'] = 'ဤဆွေးနွေးပွဲကို \'{$a}\' သို့ရွှေ့လိုက်ပါပြီ၊၊';
$string['discussionmovedpost'] = 'ဆွေးနွေးပွဲကို ဤဖိုရမ်(forum) <a href="{$a->forumhref}">{$a->forumname}</a> ရှိ <a href="{$a->discusshref}"> ဤနေရာ</a>  သို့ ရွှေ့လိုက်ပြီဖြစ်သည်။';
$string['discussionname'] = 'ဆွေးနွေးပွဲအမည်';
$string['discussionnownotsubscribed'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်၏ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာရရှိတော့မည် မဟုတ်ပါ။';
$string['discussionnowsubscribed'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်၏ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာရရှိမည် ဖြစ်သည်၊၊';
$string['discussionpin'] = 'ပင် (pin)';
$string['discussionpinned'] = 'ပင်(pin)ထိုးထားခဲ့သည်။';
$string['discussionpinned_help'] = 'ပင်ထိုးထားသော ဆွေးနွေးပွဲများသည် ဖိုရမ်၏ အပေါ်ဆုံးဆုံး‌တွင် မြင်တွေ့ရမည်ဖြစ်သည်။';
$string['discussions'] = 'ဆွေးနွေးပွဲများ';
$string['discussionsplit'] = 'ဆွေးနွေးပွဲကို အုပ်စုခွဲပြီးဖြစ်သည်။';
$string['discussionsstartedby'] = '{$a} မှ စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionsstartedbyrecent'] = '{$a} မှ မကြာသေးခင်က စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionsstartedbyuserincourse'] = '{$a->coursename} သင်တန်းရှိ {$a->fullname} မှ စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionstartedby'] = '{$a} မှ စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionsubscribed'] = 'ဤဆွေးနွေးပွဲသို့ စာရင်းပေးသွင်းပြီးပါပြီ။';
$string['discussionsubscribestart'] = 'ဤဆွေးနွေးပွဲရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာများကို ပေးပို့ပါ။';
$string['discussionsubscribestop'] = 'ဤဆွေးနွေးပွဲရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာ မရရှိလိုပါ။';
$string['discussionsubscription'] = 'ဆွေးနွေးပွဲ စာရင်းပေးမှု';
$string['discussionsubscription_help'] = 'ဆွေးနွေးပွဲတစ်ခုကို စာရင်းပေးသွင်းထားလျှင် ထိုဆွေးနွေးပွဲ၏ ပိုစ့်အသစ်များတင်တိုင်း အကြောင်းကြားစာ ရရှိမည်ဖြစ်ပါသည်။';
$string['discussionunpin'] = 'ပင်ဖြုတ်ထားရန်';
$string['discussionunsubscribed'] = 'ဤဆွေးနွေးပွဲအတွက် စာရင်းသွင်းထားမှုကို ပယ်ဖျက်လိုက်ပါပြီ။';
$string['discussthistopic'] = 'ဤခေါင်းစဉ်ဖြင့် ဆွေးနွေးပါ။';
$string['discusstopicname'] = ': {$a} ခေါင်းစဉ်ဖြင့် ဆွေးနွေးပါ၊၊';
$string['displayend'] = 'ပြသမှု အဆုံးသတ်';
$string['displayend_help'] = 'သေချာသောနေ့ရက်နောက်ပိုင်းတွင် ဖိုရမ်ကို ဖုံးကွယ်ထားမည်လားဆိုတာကို ဤဆက်တင်မှသတ်မှတ်ပေးသည်။ admin မှ ဖိုရမ် ပိုစ့်များကို အမြဲတမ်း ကြည့်ရှုနိုင်သည်။';
$string['displayenddate'] = 'ပြသမှု အဆုံးသတ် : {$a}';
$string['displaymode'] = 'ပြသမှု ပုံစံ';
$string['displayperiod'] = 'ပြသမည့် အချိန်';
$string['displaystart'] = 'ပြသမှု စတင်ခြင်း';
$string['displaystart_help'] = 'သေချာသောနေ့ရက်နောက်ပိုင်းတွင် ဖိုရမ်ကို ဆက်လက်ပြသထားမည်လားဆိုတာကို ဤဆက်တင်မှသတ်မှတ်ပေးသည်။ admin မှ ဖိုရမ် ပိုစ့်များကို အမြဲတမ်း ကြည့်ရှုနိုင်သည်။';
$string['displaystartdate'] = 'ပြသမှု စတင်ခြင်း : {$a}';
$string['displaywordcount'] = 'စာလုံးရေတွက်မှု ပြသခြင်း';
$string['displaywordcount_help'] = 'ဤဆက်တင်သည် ပိုစ့်တစ်ခုစီ၏ စာလုံးရေတွက်ခြင်းကို ဖော်ပြမည်လား၊ မဖော်ပြမည်လားကို သတ်မှတ်ပေးသည်၊၊';
$string['duedate'] = 'သတ်မှတ်ရက်';
$string['duedate_help'] = 'ဖိုရမ်တွင် ပိုစ့်တင်ရန် သတ်မှတ်ထားသော‌ရက်စွဲဖြစ်သည်။ ဤဖိုရမ်အတွက် ရက်စွဲသည် ပြက္ခဒိန်တွင် သတ်မှတ်ထားသော်လည်း သတ်မှတ်ရက်နောက်ပိုင်းတွင် တင်သောပိုစ့်များကိုလည်း တင်ခွင့်ပြုထားသည်။ ဖိုရမ်သို့ ပိုစ့်တင်ခြင်းများကို ရက်သတ်မှတ်လိုပါက နောက်ဆုံးရက်(cut-off date) ကို သတ်မှတ်ထားပါ၊၊';
$string['duedatetodisplayincalendar'] = 'ပြက္ခဒိန်တွင် ပြသမည့် သတ်မှတ်ရက်';
$string['eachuserforum'] = 'လူတစ်ဦးလျှင် ဆွေးနွေးပွဲတစ်ခုသာ တင်ပါ။';
$string['edit'] = 'ဖြည့်စွက်သည်။';
$string['editedby'] = '{$a->name} မှ ဖြည့်စွက်ထားသည်၊၊ မူလတင်သွင်းထားသောနေ့  {$a->date}';
$string['editedpostupdated'] = '{$a} ၏ ပိုစ့်ကို မွန်းမံပြီးပါပြီ၊၊';
$string['editing'] = 'ဖြည့်စွက်ခြင်း';
$string['emaildigestcompleteshort'] = 'ပြည့်စုံသော ပိုစ့်များ';
$string['emaildigestdefault'] = 'မူလအတိုင်းသတ်မှတ်ထားသော ({$a})';
$string['emaildigestoffshort'] = 'အတိုချုပ်မလုပ်ဆောင်ခြင်း';
$string['emaildigestsubjectsshort'] = 'ခေါင်းစဉ်များသာ';
$string['emaildigesttype'] = 'အီးမေးလ်အတိုချုပ်အတွက် ရွေးချယ်စရာများ';
$string['emaildigesttype_help'] = 'ဖိုရမ်တစ်ခုစီအတွက် ရရှိမည့် အကြောင်းကြာစာပုံစံများ

* မူလသတ်မှတ်ထားသောပုံစံ (Default)- သင်၏ ကိုယ်ပိုင်ပရိုဖိုင်ရှိ အတိုချုပ်ဆက်တင်အတိုင်း ထားရှိထားသည်။ သင်၏ ပရိုဖိုင်ကို ပြန်လည်မွန်းမံပါက ပြောင်းလဲမှုသည် ဤနေရာတွင်လည်း အကျိုးသက်ရောက်မှုရှိမည် ဖြစ်သည်၊၊
* အတိုချုပ်မလုပ်ဆောင်ခြင်း (No digest)- ဖိုရမ်ပိုစ့်တစ်ခုလျှင် အီးမေးလ်တစ်စောင် ရရှိမည်ဖြစ်သည်၊၊
* အတိုချုပ် (Digest)- ပြီးပြည့်စုံသော ပိုစ့်များ- တစ်နေ့လျှင် ဖိုရမ်ပိုစ့်တစ်ခုစီ၏ အကြောင်းအရာအပြည့်အစုံပါဝင်သည့် အတိုချုပ်အီးမေးလ်တစ်စောင်ကို ရရှိမည်ဖြစ်သည်။
* ‌အတိုချုပ် (Digest)- ခေါင်းစဉ်များသာ- တစ်နေ့လျှင် ဖိုရမ်ပိုစ့်တစ်ခုစီ၏ ခေါင်းစဉ်များသာပါဝင်သော အတိုချုပ်အီးမေးလ်တစ်စောင်ကို ရရှိမည်ဖြစ်သည်၊၊';
$string['emptymessage'] = 'မှားယွင်းနေပါသည်၊၊ ကွက်လပ်ချန်ခဲ့ခြင်း (သို့) ပူးတွဲဖိုင်ဆိုဒ် ကြီးနေခြင်း ဖြစ်နိုင်ပါသည်။ပြောင်းလဲမှုများကို သိမ်းဆည်း၍မရပါ။';
$string['errorcannotlock'] = 'သင့်တွင် ဆွေးနွေးပွဲများကို သော့ခတ်ခွင့် မရှိပါ။';
$string['erroremptymessage'] = 'ပိုစ့်အမှာစကားသည် ဗလာဖြစ်၍မရပါ၊၊';
$string['erroremptysubject'] = 'ပိုစ့်ခေါင်းစဉ်သည် ဗလာဖြစ်၍ မရပါ၊၊';
$string['errorenrolmentrequired'] = 'ဤအကြောင်းအရာများကို ရယူနိုင်ရန် ဤသင်တန်းတွင် စာရင်းပေးရမည်ဖြစ်သည်။';
$string['errorwhiledelete'] = 'မှတ်တမ်းဖျက်နေစဉ်တွင် အမှားတွေ့ရှိသည်၊၊';
$string['eventassessableuploaded'] = 'အကြောင်းအရာတစ်ချို့ တင်ပြီးဖြစ်သည်၊၊';
$string['eventcoursesearched'] = 'သင်တန်းကို ရှာခဲ့သည်၊၊';
$string['eventdiscussioncreated'] = 'ဆွေးနွေးပွဲကို ဖန်တီးခဲ့သည်၊၊';
$string['eventdiscussiondeleted'] = 'ဆွေးနွေးပွဲကို ပယ်ဖျက်ခဲ့သည်၊၊';
$string['eventdiscussionmoved'] = 'ဆွေးနွေးပွဲကို နေရာရွှေ့ခဲ့သည်၊၊';
$string['eventdiscussionpinned'] = 'ဆွေးနွေးပွဲကို ပင်ထောက်ခဲ့သည်၊၊';
$string['eventdiscussionsubscriptioncreated'] = 'ဆွေးနွေးပွဲ စာရင်းသွင်းမှု ဖန်တီးခဲ့သည်၊၊';
$string['eventdiscussionsubscriptiondeleted'] = 'ဆွေးနွေးပွဲ စာရင်းသွင်းမှု ပယ်ဖျက်ခဲ့သည်၊၊';
$string['eventdiscussionunpinned'] = 'ဆွေးနွေးပွဲကို ပင်ဖြုတ်ခဲ့သည်၊၊';
$string['eventdiscussionupdated'] = 'ဆွေးနွေးပွဲကို မွန်းမံခဲ့သည်။';
$string['eventdiscussionviewed'] = 'ဆွေးနွေးပွဲကို ကြည့်ခဲ့သည်၊၊';
$string['eventpostcreated'] = 'ပိုစ့် ဖန်တီးခဲ့သည်၊၊';
$string['eventpostdeleted'] = 'ပိုစ့် ပယ်ဖျက်ခဲ့သည်၊၊';
$string['eventpostupdated'] = 'ပိုစ့် မွန်းမံခဲ့သည်၊၊';
$string['eventreadtrackingdisabled'] = 'စာဖတ်မှုခြေရာခံခြင်းကို ပိတ်ထားသည်။';
$string['eventreadtrackingenabled'] = 'စာဖတ်မှုခြေရာခံခြင်းကို ဖွင့်ထားသည်။';
$string['eventsubscribersviewed'] = 'စာရင်းသွင်းထားသူများ ကြည့်ရှုခဲ့သည်၊၊';
$string['eventsubscriptioncreated'] = 'စာရင်းပေးသွင်းမှု ဖန်တီးခဲ့သည်။';
$string['eventsubscriptiondeleted'] = 'စာရင်းပေးသွင်းမှု ဖျက်ခဲ့သည်။';
$string['eventuserreportviewed'] = 'သုံးစွဲသူ အစီရင်ခံစာကို ကြည့်ရှုခဲ့သည်၊၊';
$string['everyonecanchoose'] = 'လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyonecannowchoose'] = 'ယခုလူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyoneisnowsubscribed'] = 'ယခု ဤဖိုရမ်သို့ လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyoneissubscribed'] = 'ဤဖိုရမ်သို့ လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['existingsubscribers'] = 'ရှိပြီးသော စာရင်းသွင်းသူများ';
$string['export'] = 'တင်ပို့သည်၊၊';
$string['exportattachmentname'] = 'ပူးတွဲဖိုင်{$a}ကို ပိုဖိုလီရို (portfolio) သို့ တင်ပို့သည်။';
$string['exportdiscussion'] = 'ဆွေးနွေးပွဲတစ်ခုလုံးကို ပေါ်ဖိုလီရို (portfolio)သို့ တင်ပို့သည်။';
$string['exporthumandates'] = 'လူဖတ်၍ရသော ရက်စွဲများ';
$string['exporthumandates_help'] = 'ရက်စွဲများကို လူဖတ်၍ရသောပုံစံ ဖြစ်စေ (သို့) ကိန်းဂဏန်းများဖြင့် ဖေါ်ပြသည့် ပုံစံ ဖြစ်စေ';
$string['exportoptions'] = 'တင်ပို့မှု ရွေးချယ်ခြင်းများ';
$string['exportstriphtml'] = 'HTML ကိုဖယ်ပါ။';
$string['exportstriphtml_help'] = 'ဖိုရမ်ပို့စ် သတင်းစကားမှ p နှင့် br ကဲ့သို့ HTML tags များကို ဖယ်ထုတ်မည်ဖြစ်စေ။';
$string['favourites'] = 'ကြယ်ဖြင့်သတ်မှတ်ခဲ့သည်။';
$string['favouriteupdated'] = 'သင်၏ ကြယ်ပေးမှု ရွေးချယ်ခြင်းကို မွန်းမံခဲ့သည်၊၊';
$string['firstpost'] = 'ပထမဆုံး ပိုစ့်';
$string['forcedreadtracking_desc'] = 'ဖိုရမ်များအား မဖြစ်မနေ စာဖတ်မှု ခြေရာခံခြင်းကို ခွင့်ပြုထားသည်။ ရလဒ်အရ သုံးစွဲသူအချို့အတွက် လုပ်ဆောင်ချက်လျော့နည်းနိုင်လိမ့်မည်ဖြစ်သည်။ (အထူးသဖြင့် ပို့စ်နှင့် ဖိုရမ်အများအပြားပါရှိသော သင်တန်းများ) ပိတ်ထားပါက မဖြစ်မနေတိုက်တွန်းထားသော အရင်ကဖိုရမ်များမှာ မဖြစ်မနေမဟုတ်တော့ပဲ ရွေးချယ်ခွင့်ရှိသွားမည်ဖြစ်သည်။';
$string['forcesubscribed'] = 'ဤဖိုရမ်သည် လူတိုင်း မဖြစ်မနေစာရင်းပေးသွင်းရန် တိုက်တွန်းထားသည်၊၊';
$string['forcesubscribed_help'] = 'ဆွေးနွေးမှုများမှ စာရင်းပေးမှုများ ပယ်ဖျက်၍မရစေရန် ဤဖိုရမ်ကို သတ်မှတ်ထားပြီးဖြစ်သည်၊၊';
$string['forum'] = 'ဖိုရမ်';
$string['forum:addquestion'] = 'မေးခွန်းထည့်ပါ၊၊';
$string['forum:allowforcesubscribe'] = 'မဖြစ်မနေ စာရင်းပေးသွင်းမှုကိုခွင့်ပြုပါ။';
$string['forum:canoverridecutoff'] = 'ဖိုရမ် နောက်ဆုံးရက်နောက်ပိုင်းတွင် ပိုစ့်တင်ပါ၊၊';
$string['forum:canoverridediscussionlock'] = 'သော့‌ခတ်ထားသော‌ဆွေးနွေးပွဲများကို အကြောင်းပြန်ပါ၊၊';
$string['forum:canposttomygroups'] = 'သင်ဝင်ရောက်နိုင်သော အဖွဲ့အားလုံးသို့ ပိုစ့်တင်ပါ၊၊';
$string['forum:cantogglefavourite'] = 'ဆွေးနွေးပွဲများကို ကြယ်သတ်မှတ်ပါ။';
$string['forum:createattachment'] = 'ပူးတွဲဖိုင်များ ဖန်တီးပါ။';
$string['forum:deleteanypost'] = 'မည်သည့်ပိုစ့်မဆို ဖျက်ပါ။ (မည်သည့်အချိန်မဆို)';
$string['forum:deleteownpost'] = 'ကိုယ်ပိုင် ပိုစ့်များကို ဖျက်ပါ။ (သတ်မှတ်ရက် နောက်ဆုံးအချိန်အတွင်းရှိ)';
$string['forum:editanypost'] = 'မည်သည့်ပိုစ့်မဆို ဖြည့်စွက်ပါ၊၊';
$string['forum:exportdiscussion'] = 'ဆွေးနွေးပွဲတစ်ခုလုံးကို တင်ပို့ပါ၊၊';
$string['forum:exportforum'] = 'ဖိုရမ်ကို တင်ပို့ပါ၊၊';
$string['forum:exportownpost'] = 'ကိုယ်ပိုင်ပိုစ့်ကို တင်ပို့ပါ။';
$string['forum:exportpost'] = 'ပိုစ့်ကိုတင်ပို့ပါ၊၊';
$string['forum:grade'] = 'ဖိုရမ်အဆင့်ခွဲပါ၊၊';
$string['forum:managesubscriptions'] = 'စာရင်းသွင်းသူများကို စီမံပါ၊၊';
$string['forum:movediscussions'] = 'ဆွေးနွေးပွဲများကို ရွှေ့ပါ။';
$string['forum:pindiscussions'] = 'ဆွေးနွေးပွဲများကို ပင်ထောက်ပါ။';
$string['forum:postprivatereply'] = 'ပိုစ့်များကို လျှို့ဝှက်စွာ အကြောင်းပြန်ပါ။';
$string['forum:rate'] = 'ပိုစ့်များကို အဆင့် သတ်မှတ်ပေးပါ။';
$string['forum:readprivatereplies'] = 'လျှို့ဝှက်အကြောင်းကြားစာများကို ကြည့်ပါ။';
$string['forum:replynews'] = 'အကြောင်းကြားစာများကို အကြောင်းပြန်ပါ။';
$string['forum:replypost'] = 'ပိုစ့်များကို အကြောင်းပြန်ပါ။';
$string['forum:splitdiscussions'] = 'ဆွေးနွေးပွဲများကို ကဏ္ဍခွဲပါ။';
$string['forum:startdiscussion'] = 'ဆွေးနွေးပွဲအသစ်များကို စတင်ပါ၊၊';
$string['forum:viewallratings'] = 'တစ်ဦးချင်းစီပေးထားသော အဆင့်သတ်မှတ်ချက်များအားလုံးကို ကြည့်ရှုပါ၊၊';
$string['forum:viewanyrating'] = 'မည်သူမဆိုရရှိခဲ့သည့် အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကို ကြည့်ရှုပါ။';
$string['forum:viewdiscussion'] = 'ဆွေးနွေးပွဲများကို ကြည့်ရှုပါ။';
$string['forum:viewhiddentimedposts'] = 'အချိန်မဖော်ပြသောပိုစ့်များကို ကြည့်ရှုပါ။';
$string['forum:viewqandawithoutposting'] = 'အမေး၊အဖြေပိုစ့်များကို အမြဲတမ်းကြည့်ရှုပါ။';
$string['forum:viewrating'] = 'ရရှိသော အဆင့်နှုန်းထား သတ်မှတ်ချက် စုစုပေါင်းကို ကြည့်ရှုပါ။';
$string['forum:viewsubscribers'] = 'စာရင်းသွင်းသူများကို ကြည့်ရှုပါ။';
$string['forumauthorhidden'] = 'စာရေးသူ (ဖုံးကွယ်ထားသော)';
$string['forumblockingalmosttoomanyposts'] = 'ပိုစ့်စံနှုန်းများကို ‌ချည်းကပ်နေခြင်းဖြစ်သည်။ လွန်ခဲ့သော {$a->blockperiod} တွင် အရေအတွက် {$a->numposts} ကြိမ် ပိုစ့်တင်ခဲ့ပြီဖြစ်ပြီး ပိုစ့်အရေအတွက်ကန့်သတ်ချက်မှာ {$a->blockafter} ဖြစ်သည်။';
$string['forumbodydeleted'] = 'ဤဖိုရမ်ပိုစ့်၏ အကြောင်းအရာကို ဖယ်ရှားပြီးဖြစ်သည်။ ကြည့်ရှု၍မရနိုင်တော့ပါ။';
$string['forumbodyhidden'] = 'ဆွေးနွေးပွဲတွင် ပိုစ့်မတင်ရသေးခြင်းဖြစ်နိုင်သောကြောင့် ဤပိုစ့်ကို မကြည့်ရှုနိုင်ပါ။ အများဆုံးဖြည့်စွက်ချိန် မကျော်လွန်သေးပါ။ ဆွေးနွေးပွဲမစသေးပါ (သို့) ဆွေးနွေးပွဲပြီးဆုံးသွားပြီ။';
$string['forumgrader'] = 'ဖိုရမ်အဆင့်သတ်မှတ်ပေးခြင်း';
$string['forumgradingnavigation'] = 'ဖိုရမ်အဆင့်သတ်မှတ်ခြင်းလမ်းညွှန်';
$string['forumgradingpanel'] = 'ဖိုရမ်အဆင့်သတ်မှတ်ခြင်းအဖွဲ့';
$string['forumintro'] = 'ဖော််ပြချက်';
$string['forumname'] = 'ဖိုရမ်အမည်';
$string['forumposts'] = 'ဖိုရမ်ပိုစ့်များ';
$string['forums'] = 'ဖိုရမ်များ';
$string['forumsubjectdeleted'] = 'ဖိုရမ်ပိုစ့်ကို ဖယ်ရှားပြီးပါပြီ။';
$string['forumsubjecthidden'] = 'ခေါင်းစဥ် (ဝှက်ထားသော)';
$string['forumtracked'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာခံနေသည်။';
$string['forumtrackednot'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာမခံထားပါ။';
$string['forumtype'] = 'ဖိုရမ်ပုံစံ';
$string['forumtype_help'] = 'ဖိုရမ်ပုံစံ ၅ မျိုးရှိသည်။

* ရိုးရှင်းသော ဆွေးနွေးပွဲ- လူတိုင်း အကြောင်းပြန်နိုင်သော ရိုးရှင်းသော ဆွေးနွေးပွဲ ( အဖွဲ့များခွဲ၍ ဆွေးနွေးမရပါ)
* လူတိုင်းပိုစ့်တင်နိုင်သော ဆွေးနွေးပွဲ- ကျောင်းသားတစ်ဦးလျှင် လူတိုင်း အကြောင်းပြန်နိုင်သည့်ဆွေးနွေးမည့်ခေါင်းစဥ်တစ်ခုစီ တင်နိုင်သည်။
* အမေး၊ အဖြေ ဖိုရမ်- တခြားကျောင်းသားများ၏ ပိုစ့်များကို မကြည့်ခင် ကျောင်းသားများသည် သူတို့၏ အမြင်သဘောထားများကို အရင်တင်ရမည် ဖြစ်သည်။
* ဘလော့ပုံစံကဲ့သို့ ပြသထားသော စံသတ်မှတ်ထားသောဖိုရမ်- မည်သည့်အချိန်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ် ဖြစ်ပြီး "ဤခေါင်းစဥ်ကိုဆွေးနွေးပါ" ဆိုသည့် လင့်များပါဝင်သော စာမျက်နှာတွင် ဆွေးနွေးပွဲခေါင်းစဥ်များကို ဖော်ပြထားမည် ဖြစ်သည်။
* အထွေထွေအသုံးပြုရန်အတွက် စံသတ်မှတ်ထားသော ဖိုရမ်- မည်သည့်အချိန်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ်ဖြစ်သည်။';
$string['generalforum'] = 'အထွေထွေအသုံးပြုရန်အတွက် စံသတ်မှတ်ထားသော ဖိုရမ်';
$string['generalforums'] = 'အထွေထွေဖိုရမ်များ';
$string['grade_forum_header'] = 'ဖိုရမ်တစ်ခုလုံး အဆင့်သတ်မှတ်ခြင်း';
$string['grade_forum_name'] = 'ဖိုရမ်တစ်ခုလုံး';
$string['grade_forum_title'] = 'အဆင့်';
$string['grade_rating_name'] = 'အဆင့်နှုန်းထားသတ်မှတ်ခြင်း';
$string['graded'] = 'အဆင့်သတ်မှတ်ပေးခဲ့သည်။';
$string['gradedby'] = 'မှ အဆင့်သတ်မှတ်ပေးခဲ့သည်။';
$string['gradeforrating'] = 'အဆင့်နှုန်းထားသတ်မှတ်ရန် အဆင့် : {$a->str_long_grade}';
$string['gradeforratinghidden'] = 'ဖုံးကွယ်ထားသော အဆင့်နှုန်းထားသတ်မှတ်ခြင်းအတွက် အဆင့်';
$string['gradeforwholeforum'] = 'ဖိုရမ်အတွက် အဆင့် : {$a->str_long_grade}';
$string['gradeforwholeforumhidden'] = 'ဖုံးကွယ်ထားသော ဖိုရမ်အတွက် အဆင့်';
$string['gradeitem:forum'] = 'ဖိုရမ်';
$string['gradeitemnameforrating'] = '{$a->name}အဆင့်နှုန်းထားသတ်မှတ်ချက်';
$string['gradeitemnameforwholeforum'] = '{$a->name} ဖိုရမ်တစ်ခုလုံး';
$string['grades:gradesavedfor'] = '{$a->fullname} အတွက် အဆင့်သတ်မှတ်ချက် သိမ်းဆည်းခဲ့သည်။';
$string['grades:gradesavefailed'] = '{$a->fullname} အတွက် အဆင့်သတ်မှတ်ချက် သိမ်းဆည်းမရပါ။ : {$a->error}';
$string['gradeusers'] = 'အဆင့်ရရှိသော သုံးစွဲသူများ';
$string['grading'] = 'အဆင့်သတ်မှတ်ခြင်း';
$string['gradingstatus'] = 'အဆင့်အခြေအနေ:';
$string['hiddenforumpost'] = 'ဖုံးကွယ်ထားသော ဖိုရမ်ပိုစ့်';
$string['hidegraderpanel'] = 'အဆင့်သတ်မှတ်ပေးခြင်းကို ဖုံးကွယ်ထားမည်။';
$string['hidepreviousrepliescount'] = 'အရင်က အကြောင်းပြန်မှုများကို ဖုံးကွယ်ထားမည်။ ({$a})';
$string['hideusersearch'] = 'သုံးစွဲသူ၏ ရှာဖွေမှုကို ဖုံးကွယ်ထားမည်။';
$string['indexoutoftotal'] = '{$a->total} ခု ထဲမှ {$a->index} ခု';
$string['indicator:cognitivedepth'] = 'ဖိုရမ်မှ သိရှိခဲ့သော';
$string['indicator:cognitivedepth_help'] = 'ဤတိုင်းတာချက်သည် ဖိုရမ်လုပ်ဆောင်မှုတွင် ကျောင်းသားသည် မည်မျှ သိရှိလေ့လာခဲ့သည်အပေါ်ကို အခြေခံမည် ဖြစ်သည်။';
$string['indicator:cognitivedepthdef'] = 'ဖိုရမ်မှ သိရှိခဲ့သော';
$string['indicator:cognitivedepthdef_help'] = 'ဖိုရမ်လုပ်ဆောင်ချက်များ ဆန်းစစ်နေချိန်တွင် ဖိုရမ်မှ သိရှိနားလည်မှုသည် ယခုရာခိုင်းနှုန်းသို့ ရောက်ရှိခဲ့ပြီဖြစ်သည်။ ( သတ်မှတ်ချက်အဆင့်များ= ဖတ်ရှုသူမရှိပါ။ ဖတ်ရှုသူရှိသည်။ ပေးပို့သည်။ အကြံပြုချက်ကို ဖတ်သည်။ အကြံပြုချက်အပေါ် မှတ်ချက်ပေးသည်။ အကြံပြုချက်ဖတ်ရှုပြီးနောက် ပြန်လည်ပေးပို့သည်။)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'လူမှုရေး ဖိုရမ်';
$string['indicator:socialbreadth_help'] = 'ဤတိုင်းတာချက်သည် ဖိုရမ်လုပ်ဆောင်ချက်များတွင် ကျောင်းသား၏ လူမှုရေးကျယ်ပြန့်မှုကို အခြေခံထားခြင်းဖြစ်သည်။';
$string['indicator:socialbreadthdef'] = 'လူမှုရေး ဖိုရမ်';
$string['indicator:socialbreadthdef_help'] = 'ဖိုရမ်လုပ်ဆောင်ချက်များ ဆန်းစစ်နေချိန်တွင် ဖိုရမ်မှ သိရှိနားလည်မှုသည် ယခုရာခိုင်းနှုန်းသို့ ရောက်ရှိခဲ့ပြီဖြစ်သည်။ (သတ်မှတ်ချက်အဆင့်များ= ပါဝင်မှုမရှိပါ။ တစ်ဦးတည်းပါဝင်သည်။ အခြားသူများနှင့် ပါဝင်သည်။)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = 'တွင် {$a}';
$string['inreplyto'] = '{$a} ထံသို့ အကြောင်းပြန်ရာတွင်';
$string['introblog'] = 'အဆိုပါဘလော့များသို့ ဝင်ရောက်ခွင့် မရှိသောကြောင့် ဤဖိုရမ်ရှိ ပိုစ့်များမှာ ဤသင်တန်းရှိ ဘလော့ပိုင်ရှင်ထံမှ အလိုလျောက် ကော်ပီပွားထားခြင်းဖြစ်သည်။';
$string['intronews'] = 'အထွေထွေ သတင်းနှင့် ကြေညာချက်များ';
$string['introsocial'] = 'သင်ဆွေးနွေးလိုသည့် မည်သည့်အကြောင်းအရာမဆို ပြောဆိုနိုင်သော ဖိုရမ်';
$string['introteacher'] = 'ဆရာများအတွက် မှတ်စုမှတ်ရန်နှင့် ဆွေးနွေးရန် ဖိုရမ်';
$string['invalidaccess'] = 'ဤစာမျက်နှာကို မှန်ကန်စွာ ဝင်ရောက်၍ မရပါ။';
$string['invaliddigestsetting'] = 'အီးမေးလ်အတိုချုပ် ဆက်တင်သည် အလုပ်မလုပ်ပါ။';
$string['invaliddiscussionid'] = 'ဆွေးနွေးပွဲ အမှတ်စဉ် ID မမှန်ကန်ပါ။ (သို့) မရှိတော့ပါ။';
$string['invalidforcesubscribe'] = 'တိုက်တွန်းစာရင်းသွင်းခိုင်းမှု ပုံစံ မရနိုင်ပါ။';
$string['invalidforumid'] = 'ဖိုရမ် အမှတ်စဥ် ID မမှန်ကန်ပါ။';
$string['invalidparentpostid'] = 'ပင်မပိုစ့် အမှတ်စဉ် ID မမှန်ကန်ပါ။';
$string['invalidpostid'] = 'မှားယွင်းနေသော ပိုစ့်အမှတ်စဥ် ID - {$a}';
$string['lastpost'] = 'နောက်ဆုံးပိုစ့်';
$string['learningforums'] = 'လေ့လာဖွယ်ရာ ဖိုရမ်များ';
$string['lockdiscussion'] = 'ဤဆွေးနွေးပွဲကို သော့ခတ်ပါ။';
$string['lockdiscussionafter'] = 'အချိန်အတိုင်းအတာတစ်ခုအထိ မည်သည့်လုပ်ဆောင်ချက်မှမရှိတော့သည့် ဆွေးနွေးပွဲများကို သော့ခတ်ပါ။';
$string['lockdiscussionafter_help'] = 'နောက်ဆုံးအကြောင်းပြန်ခြင်းအချိန်မှ သတ်မှတ်ထားသောအချိန်တစ်ခုအထိ လုပ်ဆောင်ချက်များမရှိပါက ဆွေးနွေးပွဲများကို အလိုအလျောက် သော့ခတ်ထားမည်ဖြစ်သည်။

သော့ခတ်ထားသော ဆွေးနွေးပွဲများကို အကြောင်းပြန်နိုင်သော သုံးစွဲသူများသည် ဆွေးနွေးပွဲကို သော့ဖွင့်ရန် အကြောင်းပြန်နိုင်သည်။';
$string['locked'] = 'သော့ခတ်ခဲ့သည်။';
$string['lockupdated'] = 'သော့ခတ်ခြင်း ရွေးချယ်မှုကို မွန်းမံပြီးပြီ။';
$string['longpost'] = 'ပိုစ့်အရှည်';
$string['mailnow'] = 'ပြင်ဆင်ရန်အချိန်ကြံ့ကြာမှုမရှိပဲ ဖိုရမ်ပို့စ် အကြောင်းကြားစာများကို ပို့ပါ။';
$string['managesubscriptionsoff'] = 'စာရင်းသွင်းမှုများ စီမံခြင်း ပြီးဆုံးပြီ။';
$string['managesubscriptionson'] = 'စာရင်းသွင်းသူများကို စီမံပါ။';
$string['manydiscussions'] = 'စာမျက်နှာတစ်မျက်နှာတွင်ရှိသော ဆွေးနွေးပွဲများ';
$string['markalldread'] = 'ဤဆွေးနွေးပွဲရှိ ပိုစ့်အားလုံးကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markallread'] = 'ဤဖိုရမ်ရှိ ပို့စ်များအားလုံးကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markasread'] = 'ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markasreadonnotification'] = 'ဖိုရမ်ပိုစ့် အကြောင်းကြားစာများ ပို့လျှင်';
$string['markasreadonnotification_help'] = 'ဖိုရမ်ပိုစ့်၏ အကြောင်းကြားစာရရှိလျှင်';
$string['markasreadonnotificationno'] = 'ပိုစ့်ကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားမှု မပြုလုပ်ပါနှင့်။';
$string['markasreadonnotificationyes'] = 'ပိုစ့်ကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markread'] = 'ဖတ်ရှုခဲ့သည်များကို မှတ်သားပါ။';
$string['markreadbutton'] = 'ဖတ်ရှုခဲ့သည်များကို <br /> မှတ်သားပါ။';
$string['markunread'] = 'မဖတ်ရှုခဲ့သည်များကို မှတ်သားပါ။';
$string['markunreadbutton'] = 'မဖတ်ရှုခဲ့သည်များကို <br /> မှတ်သားပါ။';
$string['maxattachments'] = 'ပူးတွဲဖိုင် အများဆုံးအရေအတွက်';
$string['maxattachments_help'] = 'ဤဆက်တင်သည် ဖိုရမ်ပိုစ့်တစ်ခုတွင် ထည့်သွင်းနိုင်သော ဖိုင်အများဆုံးအရေအတွက်ကို သတ်မှတ်ပေးသည်။';
$string['maxattachmentsize'] = 'ပူးတွဲဖိုင်၏ အကြီးဆုံးဆိုဒ်အရွယ်အစား';
$string['maxattachmentsize_help'] = 'ဤဆက်တင်သည် ဖိုရမ်ပိုစ့်တစ်ခုတွင် ထည့်သွင်းနိုင်သော ဖိုင်ဆိုဒ် အကြီးဆုံးအရွယ်အစားကို သတ်မှတ်ပေးသည်။';
$string['maxtimehaspassed'] = 'ဝမ်းနည်းပါတယ်။ ဤပိုစ့် ({$a}) အတွက် ပြင်ဆင်ချိန်ကျော်လွန်သွားပါပြီ။';
$string['message'] = 'သတင်းစကား';
$string['messageinboundattachmentdisallowed'] = 'ပူးတွဲဖိုင်ပါဝင်သောကြောင့် သင့်အကြောင်းပြန်မှုကို တင်၍ မရပါ။ ‌ဖိုရမ်သည် ပူးတွဲဖိုင်များတင်ခြင်းကို ခွင့်ပြုမထားပါ။';
$string['messageinboundfilecountexceeded'] = '({$a->forum->maxattachments}) ဖိုရမ်အတွက် ခွင့်ပြုထားသော ပူးတွဲဖိုင်အရေအတွက်ထက် ကျော်လွန်နေပါသဖြင့် သင်၏ အကြောင်းပြန်မှုကို တင်၍မရပါ။';
$string['messageinboundfilesizeexceeded'] = 'ဖိုင်အရွယ်အစား စုစုပေါင်း ({$a->filesize}) မှာ ({$a->maxbytes}) ဖိုရမ်အတွက် ခွင့်ပြုထားသော ဖိုင်အရွယ်အစားထက် ကြီးနေသောကြောင့် သင်၏ အကြောင်းပြန်မှုကို တင်၍မရပါ။';
$string['messageinboundforumhidden'] = 'ဖိုရမ် လတ်တလောမရှိသေးသောကြောင့် သင့်အကြောင်းပြန်မှုကို မတင်နိုင်ပါ။';
$string['messageinboundnopostforum'] = 'သင့်တွင် {$a->forum->name} ဖိုရမ်၌ ပိုစ့်တင်ခွင့်မရှိသောကြောင့် အကြောင်းပြန်မှုကို မတင်နိုင်ပါ။';
$string['messageinboundthresholdhit'] = 'သင့်အကြောင်းပြန်မှုကို မတင်နိုင်ပါ။ ဤဖိုရမ်အတွက် ပိုစ့်တင်ခြင်းစံနှုန်းထက် ကျော်လွန်နေပါသည်။';
$string['messageprovider:digests'] = 'ဖိုရမ်အတိုချုပ်များကို ရရယူရန် စာရင်သွင်းခဲ့သည်။';
$string['messageprovider:posts'] = 'ဖိုရမ်ပိုစ့်များ ရယူရန် စာရင်းသွင်းခဲ့သည်။';
$string['missingsearchterms'] = 'အောက်ပါ ရှာဖွေထားသော ဤသတင်းစကား၏ HTML markup တွင်သာ တွေ့ရသည်။';
$string['modeflatnewestfirst'] = 'အသစ်ဆုံး (နောက်ဆုံး) အကြောင်းပြန်မှုများကို အရင်ပြပါ။';
$string['modeflatoldestfirst'] = 'အဟောင်းဆုံးအကြောင်းပြန်မှုများကို အရင်ပြပါ။';
$string['modenested'] = 'အကြောင်းပြန်မှုများကို ပြသထားသည့်ပုံစံဖြင့် ဖော်ပြပါ။';
$string['modenestedv2'] = 'အကြောင်းပြန်မှုများကို စမ်းသပ်ထားသော ပြသမှုပုံစံဖြင့် ဖော်ပြပါ။';
$string['modethreaded'] = 'အကြောင်းပြန်မှုများကို မပြသထားသောပုံစံဖြင့် ဖော်ပြပါ။';
$string['modulename'] = 'ဖိုရမ်';
$string['modulename_help'] = 'ဖိုရမ်လုပ်ဆောင်ချက် မော်ဂျူးသည် ပါဝင်ဆွေးနွေးသူများကို အချိန်ကြာမြှင့်သော ဆွေးနွေးပွဲများ ပြုလုပ်နိုင်စေရန် ခွင့်ပြုပေးသည်၊၊

မည်သည့်အချိန်တွင်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ်၊ ကျောင်းသားတစ်ယောက်စီမှ ဆွေးနွေးပွဲတစ်ခုစီတင်၍ ဆွေးနွေးနိုင်သော ဖိုရမ်၊ (သို့) အခြားသူများ၏ ပိုစ့်များကို မကြည့်ရှုခင် ကျောင်းသားများမှ ပိုစ့်အရင်တင်နိုင်ပြီး အမေးအဖြေလုပ်နိုင်သော ဖိုရမ် စသည်ဖြင့် ရွေးချယ်စရာ ဖိုရမ်များစွာရှိပါသည်။ ဆရာမှ ဖိုရမ်ပိုစ့်များ၌ ပူးတွဲဖိုင်များတင်ပြခြင်းကို ခွင့်ပြုပေးနိုင်ပါသည်။ ဖိုရမ်ပိုစ့်တွင် ပူးတွဲပါပုံများကို ဖော်ပြထားပါသည်။

ဖိုရမ်ပိုစ့်အသစ်တင်တိုင်း အကြောင်းကြားစာများရရှိစေရန် စာရင်းသွင်းထားနိုင်ပါသည်။ ဆရာမှ ‌စာရင်းသွင်းမှုပုံစံကို ‌မဖြစ်မနေ (သို့) အလိုအလျောက် (သို့) စာရင်းသွင်းမှုကို ခွင့်မပြုခြင်း စသည်ဖြင့်ရွေးချယ်နိုင်ပါသည်။ ပေးထားသောကာလအတွင်း ပေးထားသော ပိုစ့်အရေအတွက်ထက် ကျော်လွန်၍ ပိုစ့်တင်သော ကျောင်းသားများကို လိုအပ်လျှင် ဘလော့နိုင်ပါသည်။ ထိုသို့ဘလော့ခြင်းဖြင့် ဆွေးနွေးပွဲများတွင် အခြားသူများသို့ အဆိုပါကျောင်းသား၏ ‌လွှမ်းမိုးခြင်းကို ကာကွယ်နိုင်ပါသည်။

ဆရာ (သို့) ကျောင်းသားများ (အပြန်အလှန် ဆန်းစစ်ခြင်း) မှ ဖိုရမ်ပိုစ့်များကို အမှတ်ပေးနိုင်ပါသည်။ အမှတ်ပေးမှုများကို အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် မှတ်တမ်းတင်ထားမည်ဖြစ်သော နောက်ဆုံးအဆင့်သတ်မှတ်ချက်တွင် ထည့်ပေါင်းနိုင်ပါသည်။

ဖိုရမ်များတွင် သုံးစွဲသူများစွာရှိပါသည်။

*‌ တစ်ဦးနှင့်တစ်ဦးသိရှိစေရန် ကျောင်းသားများ၏ လူမှုရေးနေရာ
* သင်တန်းကြေညာချက်များ ပြုလုပ်ရန် (တိုက်တွန်းစာရင်းပေးသွင်းမှုပါဝင်သော သတင်းဖိုရမ်ကို အသုံးပြု၍)
* သင်တန်းအကြောင်းအရာများဆွေးနွေးရန်နှင့် ဖတ်ရှုလေ့လာစရာများပြုလုပ်ရန်
* လူတွေ့ဆွေးနွေးခဲ့သော အကြောင်းအရာများကို အွန်လိုင်းတွင် ဆက်လက်ဆွေးနွေး‌ရန်
* ဆရာများသာပါဝင်သော ဆွေးနွေးမှုများ ( ဖုံးကွယ်ထားသော ဖိုရမ်ကို အသုံးပြု၍)
* ကျောင်းသားများနှင့် သရုပ်ပြဆရာများ အကြံပေးနိုင်သော အကူအညီစင်တာ
* ကျောင်းသား နှင့် ဆရာ သီးသန့်ဆွေးနွေးတိုင်ပင်နိုင်သော တစ်ဦးချင်းအကူထောက်ပံ့ပေးရာ နေရာ (သီးသန့်အဖွဲ့များခွဲပြီး အဖွဲ့တစ်ခုလျှင် ကျောင်းသားတစ်ယောက်သာပါဝင်သော ဖိုရမ်ကို အသုံးပြု၍)
* တိုးချဲ့ထားသော လုပ်ဆောင်ချက်များ ဥပမာ- ကျောင်းသားများ စဉ်းစားချင့်ချိန်နိုင်ရန်နှင့် အဖြေရှာတတ်စေရန် \'ဥာဏ်စမ်းပုစ္ဆာများ\' လုပ်ဆောင်ခြင်း';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'ဖိုရမ်များ';
$string['more'] = 'ထပ်မံ၍';
$string['movedmarker'] = '(ရွေ့သော)';
$string['movethisdiscussionlabel'] = 'လက်ရှိဆွေးနွေးပွဲကို သတ်မှတ်ထားသော ဖိုရမ်သို့ ရွေ့ပါ။';
$string['movethisdiscussionto'] = 'ဤဆွေးနွေးပွဲကို ... သို့ ရွေ့ပါ။';
$string['mustprovidediscussionorpost'] = 'တင်ပို့ရန် ဆွေးနွေးမှု ID (သို့) ပိုစ့် ID ကို ပေးရပါမည်။';
$string['myprofileotherdis'] = 'ဖိုရမ်ဆွေးနွေးပွဲများ';
$string['myprofileowndis'] = 'ကျွန်ုပ်၏ ဖိုရမ်ဆွေးနွေးပွဲများ';
$string['myprofileownpost'] = 'ကျွန်ုပ်၏ ဖိုရမ်ပိုစ့်များ';
$string['namenews'] = 'ကြေညာချက်များ';
$string['namenews_help'] = 'သင်တန်း ကြေညာချက်များဖိုရမ်သည် အကြေညာချက်များပြုလုပ်ရန် အထူးဖိုရမ်ဖြစ်ပြီး သင်တန်းဖန်တီးလိုက်သည်နှင့် အလိုအလျောက် ဖန်တီးပြီးသားဖြစ်သည်။ သင်တန်းတစ်ခုတွင် ကြေညာချက်ဖိုရမ် တစ်ခုသာ ရှိနိုင်သည်။ ဆရာများနှင့် admin များသာ ကြေညာချက်များကို တင်နိုင်သည်။ "နောက်ဆုံး ကြေညာချက်များ" ကို မကြာသေးခင်က ကြေညာချက်များအဖြစ် ဖော်ပြမည်ဖြစ်သည်။';
$string['namesocial'] = 'လူမှုရေးဖိုရမ်';
$string['nameteacher'] = 'ဆရာဖိုရမ်';
$string['newforumposts'] = 'ဖိုရမ်ပိုစ့်အသစ်များ';
$string['nextdiscussiona'] = 'နောက်ထပ်ဆွေးနွေးပွဲ: {$a}';
$string['nextuser'] = 'ပြောင်းလဲချက်များကို သိမ်းဆည်းပြီးပါပြီ။ နောက်ထပ်သုံးစွဲသူတစ်ယောက်ကို ဆောင်ရွက်ပါ။';
$string['noattachments'] = 'ဤပိုစ့်အတွင် ပူးတွဲဖိုင်မရှိပါ။';
$string['nodiscussions'] = 'ဤဖိုရမ်တွင် ဆွေးနွေးမည့်ခေါင်းစဉ်မရှိသေးပါ။';
$string['nodiscussionsstartedby'] = '{$a} သည် မည်သည့်ဆွေးနွေးပွဲမှ မစတင်ရသေးပါ။';
$string['nodiscussionsstartedbyyou'] = 'သင်မည်သည့်ဆွေးနွေးပွဲမှ မစတင်ရသေးပါ။';
$string['noguestpost'] = 'ဝမ်းနည်းပါတယ်။ ဧည့်သည်များ ပိုစ့်တင်ခွင့် မရှိပါ။';
$string['noguestsubscribe'] = 'ဝမ်းနည်းပါတယ်။ဧည့်သည်များ စာရင်းသွင်းခွင့်မရှိပါ။';
$string['noguesttracking'] = 'ဝမ်းနည်းပါတယ်။ ဧည့်သည်များမှ ခြေရာခံခြင်းကို မလုပ်ဆောင်နိုင်ပါ။';
$string['nomorepostscontaining'] = '\'{$a}\' ပါဝင်သော ပိုစ့်များကို ရှာဖွေမတွေ့ပါ။';
$string['nonews'] = 'ကြေညာချက်များ မတင်ရသေးပါ။';
$string['noonecansubscribenow'] = 'စာရင်းသွင်းမှုများကို ပိတ်လိုက်ပါပြီ။';
$string['nopermissiontosubscribe'] = 'ဖိုရမ်စာရင်းသွင်းထားသူများကို ကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nopermissiontoview'] = 'ဤပိုစ့်ကိုကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nopostforum'] = 'ဝမ်းနည်းပါတယ်။ ဤဖိုရမ်တွင်ပိုစ့်တင်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['noposts'] = 'ပိုစ့်မရှိပါ။';
$string['nopostsmadebyuser'] = '{$a} သည် ပိုစ့်မတင်ရသေးပါ။';
$string['nopostsmadebyyou'] = 'သင်မည်သည့်ပိုစ့်မှ မတင်ရသေးပါ။';
$string['noquestions'] = 'ဤဖိုရမ်တွင် မေးခွန်းမရှိသေးပါ။';
$string['nosubscribers'] = 'ဤဖိုရမ်အတွက် စာရင်းသွင်းသူမရှိသေးပါ။';
$string['notexists'] = 'ဆွေးနွေးပွဲမရှိတော့ပါ။';
$string['notgraded'] = 'အဆင့်သတ်မှတ်ချက်မရှိပါ။';
$string['nothingnew'] = '{$a} အတွက် အသစ်မရှိပါ။';
$string['notingroup'] = 'ဝမ်းနည်းပါတယ်။ ဤဖိုရမ်ကိုကြည့်ရှုရန် အဖွဲ့ဝင်ဖြစ်ရန်လိုပါသည်။';
$string['notinstalled'] = 'ဖိုရမ်မော်ဂျူးကို မထည့်သွင်းရသေးပါ၊၊';
$string['notlocked'] = 'သော့ခတ်သည်။';
$string['notpartofdiscussion'] = 'ဤပိုစ့်သည် ဆွေးနွေးပွဲနှင့် မသက်ဆိုင်ပါ။';
$string['notrackforum'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာမခံပါနှင့်။';
$string['notsubscribed'] = 'စာရင်းသွင်းပါ။';
$string['nousersmatch'] = 'ပေးထားသော လိုအပ်ချက်များနှင့် ကိုက်ညီသော သုံးစွဲသူကို ရှာဖွေမတွေ့ပါ။';
$string['noviewdiscussionspermission'] = 'ဤဖိုရမ်ရှိ ဆွေးနွေးပွဲများကိုကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nowallsubscribed'] = '{$a} ရှိ ဖိုရမ်အားလုံးကို စာရင်းသွင်းပြီးပါပြီ။';
$string['nowallunsubscribed'] = '{$a} ရှိ ဖိုရမ်အားလုံးမှ စာရင်းသွင်းမှုများကို ပယ်ဖျက်လိုက်ပါပြီ။';
$string['nowgradinguser'] = '{$a} ကို အဆင့်သတ်မှတ်နေသည်။';
$string['nownotsubscribed'] = '{$a->name} သည်  \'{$a->forum}\' ဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာ ရရှိတော့မည် မဟုတ်ပါ။';
$string['nownottracking'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ကို ခြေရာခံခြင်း ရရှိတော့မည် မဟုတ်ပါ။';
$string['nowsubscribed'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြာစာရရှိမည် ဖြစ်ပါသည်။';
$string['nowtracking'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ကို ခြေရာခံနေသည်။';
$string['numberofreplies'] = 'အကြောင်းပြန်မှု အရေအတွက်: {$a}';
$string['numposts'] = '{$a}  ပိုစ့်များ';
$string['olderdiscussions'] = 'ပို၍ဟောင်းသော ဆွေးနွေးပွဲများ';
$string['oldertopics'] = 'ပို၍ဟောင်းသော ခေါင်းစဉ်များ';
$string['oldpostdays'] = 'နေ့များနောက်ပိုင်းတွင် ဖတ်ပါ။';
$string['page-mod-forum-discuss'] = 'ဖိုရမ်မော်ဂျူး ဆွေးနွေးပွဲ thread စာမျက်နှာ';
$string['page-mod-forum-view'] = 'ဖိုရမ်မော်ဂျူး အဓိက စာမျက်နှာ';
$string['page-mod-forum-x'] = 'မည်သည့်ဖိုရမ်မော်ဂျူး စာမျက်နှာမဆို';
$string['parent'] = 'ပင်မကို ပြပါ။';
$string['parentofthispost'] = 'ဤပိုစ့်၏ ပင်မ';
$string['permalink'] = 'မပြောင်းလဲသော ရည်ညွှန်းလင့်ခ်';
$string['permanentlinktoparentpost'] = 'ဤပိုစ့်၏ ပင်မကို ရည်ညွှန်းသည့် မပြောင်းလဲသောလင့်ခ်ကို ဖန်တီးမည်။';
$string['permanentlinktopost'] = 'ဤပိုစ့်ကို ရည်ညွှန်းသည့် မပြောင်းလဲသောလင့်ခ်ကို ဖန်တီးမည်။';
$string['pindiscussion'] = 'ဤဆွေးနွေးပွဲကို ပင်ထိုးပါ။';
$string['pinupdated'] = 'ပင်လုပ်ဆောင်ချက်ကို မွန်းမံပြီးပါပြီ။';
$string['pluginadministration'] = 'ဖိုရမ် admin';
$string['pluginname'] = 'ဖိုရမ်';
$string['postadded'] = '<p> သင်၏ ပိုစ့်ကို အောင်မြင်စွာထည့်သွင်းပြီးပါပြီ။</p> <p> ပြင်ဆင်မှုများ ပြုလုပ်လိုပါက သင့်တွင် {$a} ပြင်ဆင်ခွင့်ရှိပါသည်</p>';
$string['postaddedsuccess'] = 'သင်၏ ပိုစ့်ကို အောင်မြင်စွာထည့်သွင်းပြီးပါပြီ။';
$string['postaddedtimeleft'] = 'ပြင်ဆင်မှုများ ပြုလုပ်လိုပါက သင့်တွင် {$a} ပြင်ဆင်ခွင့်ရှိပါသည်။';
$string['postbymailsuccess'] = 'သင်၏အကြောင်းပြန်မှု "{$a->subject}" ကို အောင်မြင်စွာတင်ပြီးပါပြီ။ : {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'သင်၏အကြောင်းပြန်မှု <a href="{$a->discussionurl}">{$a->subject}</a> ကို အောင်မြင်စွာတင်ပြီးပါပြီ။';
$string['postbyuser'] = '{$a->post} by {$a->user}';
$string['postincontext'] = 'အကြောင်းအရာတွင် ဤပိုစ့်ကို ကြည့်ရှုပါ။';
$string['postisprivatereply'] = 'သီးသန့် အကြောင်းပြန်မှုဖြစ်ပါသည်။ တခြားသူများမှ မြင်ရမည်မဟုတ်ပါ။';
$string['postmailnow'] = '<p> ဤပိုစ့်ကို ဖိုရမ်စာရင်းသွင်းထားသူများအားလုံးသို့ ချက်ချင်းပေးပို့သွားမည် ဖြစ်သည်။ </p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'များသောအားဖြင့် ခွဲခြမ်းသိသော';
$string['postrating2'] = 'ခွဲခြမ်းခြင်းနှင့် ဆက်သွယ်ခြင်း';
$string['postrating3'] = 'များသောာအားဖြင့် ဆက်သွယ်၍ သိသော';
$string['posts'] = 'ပိုစ့်များ';
$string['postsfrom'] = 'မှ ပိုစ့်များ';
$string['postsmadebyuser'] = '{$a} မှ  ဖန်တီးသော ပိုစ့်များ';
$string['postsmadebyuserincourse'] = '{$a->coursename} သင်တန်းတွင် {$a->fullname} မှ ဖန်တီးထားသော ပိုစ့်များ';
$string['poststo'] = 'သို့ ပိုစ့်များ';
$string['posttoforum'] = 'ဖိုရမ်သို့ ပိုစ့်တင်ခြင်း';
$string['posttomygroups'] = 'အဖွဲ့အားလုံးသို့ ပိုစ့်များ တင်ပါ။';
$string['posttomygroups_help'] = 'သင်လုပ်ဆောင်ခွင့်ရှိသော အုပ်စုများအားလုံးသို့ ဤသတင်းစကားကို တင်ပါ။ သင်လုပ်ဆောင်ခွင့်မရှိသော အဖွဲ့များရှိ အဖွဲ့ဝင်များက ဤပိုစ့်ကို မြင်တွေ့ရမည် မဟုတ်ပါ။';
$string['postupdated'] = 'သင်၏ပိုစ့်ကို ပြင်ဆင်ပြီးပါပြီ။';
$string['potentialsubscribers'] = 'အလားအလာရှိသော စာရင်းသွင်းသူများ';
$string['prevdiscussiona'] = 'ပြီးခဲ့သော ဆွေးနွေးပွဲ: {$a}';
$string['previoususer'] = 'ပြောင်းလဲမှုများကို သိမ်းဆည်းပြီးပါပြီ။ ယခင်သုံးစွဲသူသို့ ဆက်လက်လုပ်ဆောင်ပါ။';
$string['privacy:digesttypenone'] = 'ဤဖိုရမ်အတွက် နှစ်သက်ရာ ဖိုရမ်ပေါင်းစုံပုံစံနှင့် သက်ဆိုင်သော မည်သည့်အချက်အလက်မှ မရှိပါ။';
$string['privacy:digesttypepreference'] = 'အောက်ပါ ဖိုရမ်ပေါင်းစုံ ပုံစံကို ရယူရန် ရွေးချယ်ထားပါသည်။ "{$a->type}"';
$string['privacy:discussionsubscriptionpreference'] = 'ဤဖိုရမ်အတွက် ဆွေးနွေးပွဲ စာရင်းသွင်းမှု အကိုးအကားကို အောက်ပါအတိုင်းရွေးချယ်ထားပါသည်။"{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'ဖိုရမ်သည် ပိုစ့်များ၏ အဆင့်သတ်မှတ်ချက်များကို အထောက်အကူပြုရန် အဆင့်သတ်မှတ်ခြင်း စနစ်ခွဲကို အသုံးပြုထားသည်။';
$string['privacy:metadata:core_tag'] = 'ဖိုရမ်သည် ပိုစ့်များ tag ခြင်းကို အထောက်အကူပြုရန် tag စနစ်ခွဲကို အသုံးပြုထားသည်။';
$string['privacy:metadata:forum_digests'] = 'ဖိုရမ်တစ်ခုစီ၏ ပေါင်းစုံ အကိုးအကားများဆိုင်ရာ သတင်းအချက်လက်။';
$string['privacy:metadata:forum_digests:forum'] = 'စာရင်းသွင်းထားသော ဖိုရမ်';
$string['privacy:metadata:forum_digests:maildigest'] = 'ပေါင်းစုံ ဦးစားပေးမှု';
$string['privacy:metadata:forum_digests:userid'] = 'ပေါင်းစုံဦးစားပေးမှုရှိသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_discussion_subs'] = 'တစ်ဦးချင်းစီ ဆွေးနွေးပွဲများသို့ စာရင်းသွင်းမှုနှင့်ပတ်သက်သော သတင်းအချက်အလက်';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'စာရင်းသွင်းထား‌သောဆွေးနွေးပွဲ ID';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'စာရင်းသွင်းမှု စတင်ချိန်';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'ဆွေးနွေးပွဲ စာရင်းသွင်းထားသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_discussions'] = 'သုံးစွဲသူမှ ဖန်တီးခဲ့သော တစ်ဦးချင်းစီ ဖိုရမ်ဆွေးနွေးပွဲများ၏ သတင်းအချက်လက်များ';
$string['privacy:metadata:forum_discussions:assessed'] = 'TODOD - ဤနေရာတွင် မည်သည့်အရာများသိမ်းဆည်းထားသလဲ။';
$string['privacy:metadata:forum_discussions:name'] = 'စာရေးသူမှ ရွေးချယ်ထားသော ဆွေးနွေးပွဲအမည်';
$string['privacy:metadata:forum_discussions:timemodified'] = 'ဆွေးနွေးပွဲ နောက်ဆုံးပြင်ဆင်မွန်းမံထားသော အချိန်';
$string['privacy:metadata:forum_discussions:userid'] = 'ဆွေးနွေးပွဲဖန်တီးခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_discussions:usermodified'] = 'တနည်းနည်းဖြင့် ဆွေးနွေးပွဲအား နောက်ဆုံးပြင်ဆင်မွန်းမံခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_grades'] = 'ဖိုရမ်အတွက် အဆင့်သတ်မှတ်ခြင်း အချက်အလက်များ';
$string['privacy:metadata:forum_grades:forum'] = 'အဆင့်သတ်မှတ်ထားသော ဖိုရမ်';
$string['privacy:metadata:forum_grades:grade'] = 'ချီးမြှင့်သော အဆင့်';
$string['privacy:metadata:forum_grades:userid'] = 'အဆင့်သတ်မှတ်ခဲ့သော သုံးစွဲသူ';
$string['privacy:metadata:forum_posts'] = 'ဖိုရမ်တစ်ခုစီအတွက် ပေါင်းစုံဦးစားပေးမှုဆိုင်ရာ သတင်းအချက်အလက်';
$string['privacy:metadata:forum_posts:created'] = 'ပိုစ့်ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:forum_posts:discussion'] = 'ပိုစ့်တင်ထားသော ဆွေးနွေးပွဲ';
$string['privacy:metadata:forum_posts:message'] = 'ဖိုရမ်ပိုစ့်၏ သတင်းစကား';
$string['privacy:metadata:forum_posts:modified'] = 'ပိုစ့်အားနောက်ဆုံးအကြိမ် ပြင်ဆင်မွန်းမံခဲ့သော အချိန်';
$string['privacy:metadata:forum_posts:parent'] = 'အကြောင်းပြန်ခဲ့သော ပင်မပိုစ့်';
$string['privacy:metadata:forum_posts:privatereplyto'] = 'ဤအကြောင်းပြန်မှုကို ပေးပို့ခြင်းခံရသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_posts:subject'] = 'ဖိုရမ်ပိုစ့်၏ ခေါင်းစ်';
$string['privacy:metadata:forum_posts:totalscore'] = 'ဖိုရမ်ပိုစ့်၏ သတင်းစကား';
$string['privacy:metadata:forum_posts:userid'] = 'ဖိုရမ်ပိုစ့်ကို ရေးသားခဲ့သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_queue'] = 'ပေါင်းစံပုံစံဖြင့် ပေးပို့မည်ဖြစ်သော ယာယီ ပိုစ့်များ၏ မှတ်တမ်း';
$string['privacy:metadata:forum_queue:discussionid'] = 'ဖိုရမ်ဆွေးနွေးပွဲ ID';
$string['privacy:metadata:forum_queue:postid'] = 'ဖိုရမ်ပိုစ့် ID';
$string['privacy:metadata:forum_queue:timemodified'] = 'မူရင်းပိုစ့်၏ ပြင်ဆင်မွန်းမံခဲ့သော အချိန်';
$string['privacy:metadata:forum_queue:userid'] = 'ပိုစ့်၏ အကြောင်းကြားစာလိုအပ်သော သုံးစွဲသူ';
$string['privacy:metadata:forum_read'] = 'သုံးစွဲသူမှ ဖတ်ရှုပြီးသော ပိုစ့်များနှင့် ပတ်သက်သည့် သတင်းအချက်အလက်';
$string['privacy:metadata:forum_read:discussionid'] = 'ပိုစ့်တင်ထားသော ဆွေးနွေးပွဲ';
$string['privacy:metadata:forum_read:firstread'] = 'ပိုစ့်ဖတ်ရှုခဲ့သော ပထမဆုံးအချိန်';
$string['privacy:metadata:forum_read:lastread'] = 'ပိုစ့်ဖတ်ရှုခဲ့သော မကြာသေးမီ အချိန်';
$string['privacy:metadata:forum_read:postid'] = 'ဖတ်ရှုခဲ့သော ပိုစ့်';
$string['privacy:metadata:forum_read:userid'] = 'ဤမှတ်တမ်းနှင့်သက်ဆိုင်သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_subscriptions'] = 'သုံးစွဲသူမှ စာရင်းသွင်းထားသော ဖိုရမ်များနှင့် ပတ်သက်သော သတင်းအချက်အလက်';
$string['privacy:metadata:forum_subscriptions:forum'] = 'စာရင်းသွင်းထားသော ဖိုရမ်';
$string['privacy:metadata:forum_subscriptions:userid'] = 'ဤဖိုရမ်သို့ စာရင်းသွင်းခြင်းနှင့် သက်ဆိုင်သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:forum_track_prefs'] = 'သုံးစွဲသူမှ ပိုစ့်များဖတ်ရှုရန် ခြေရာခံထားသော ဖိုရမ် သတင်းအချက်အလက်';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'စာဖတ်မှုကို ခြေရာခံထားသော ဖိုရမ်';
$string['privacy:metadata:forum_track_prefs:userid'] = 'ဤဖိုရမ်ရှိ ခြေရာခံမှုကို ဦးစားပေးခြင်းနှင့် သက်ဆိုင်သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:preference:autosubscribe'] = 'ပိုစ့်များကို အပြန်အလှန်အကြောင်းပြန်သည့်အချိန်တွင် ဆွေးနွေးပွဲများကို စာရင်းပေးသွင်းမည်လား။';
$string['privacy:metadata:preference:forum_discussionlistsortorder'] = 'ဆွေးနွေးပွဲများစာရင်းကို စိတ်ကြိုက်ခန့်ခွဲခြင်း';
$string['privacy:metadata:preference:maildigest'] = 'ပေါင်းစုံဦးစားပေးမှု site-wide မေးလ်';
$string['privacy:metadata:preference:markasreadonnotification'] = 'ဖိုရမ်ပိုစ့် စာလွှာများ ရရှိချိန်တွင် ဖတ်ပြီးပြီဟု မှတ်သားထားမည်လား။';
$string['privacy:metadata:preference:trackforums'] = 'စာဖတ်ရှုမှု ခြေရာခံခြင်းကို ဖွင့်ထားမည်လား။';
$string['privacy:postwasread'] = '{$a->firstread} တွင် ပိုစ့်ကို ပထမဆုံးအကြိမ်ဖတ်ရှုခဲ့ပြီး {$a->lastread} တွင် မကြာသေးမီအချိန်က ဖတ်ရှုခဲ့ပါသည်။';
$string['privacy:readtrackingdisabled'] = 'သင်ဖတ်ရှုပြီးသော ဤဖိုရမ်အတွင်းရှိ ပိုစ့်များကို ‌ခြေရာခံခြင်းမပြုလုပ်ရန် ရွေးချယ်ပြီးဖြစ်သည်။';
$string['privacy:request:delete:discussion:name'] = 'စာရေးသူ၏ တောင်းဆိုချက်၌ ပယ်ဖျက်ပါ။';
$string['privacy:request:delete:post:message'] = 'စာရေးသူ၏ တောင်းဆိုချက်နေရာရှိ ပိုစ့်အကြောင်းအရာများကို ပယ်ဖျက်ပြီးဖြစ်ပါသည်။';
$string['privacy:request:delete:post:subject'] = 'စာရေးသူတောင်းဆိုထားသည့်နေရာ၌ ပယ်ဖျက်ပြီးပါပြီ။';
$string['privacy:subscribedtoforum'] = 'ဤဖိုရမ်ကို စာရင်းသွင်းပြီးပါပြီ။';
$string['privatereply'] = 'သီးသန့်အကြောင်းပြန်ပါ။';
$string['privatereply_help'] = 'အ‌ကြောင်းပြန်သော ပိုစ့်၏ စာရေးသူနှင့် မြင်ခွင့်ပြုထားသော သုံးစွဲသူများသာ သီးသန့်အကြောင်းပြန်မှုကို မြင်ရမည်ဖြစ်သည်။';
$string['processingdigest'] = 'သုံးစွဲသူ {$a} အတွက် အီးမေးလ်ပေါင်းစုံ ပေးပို့ရန် လုပ်ဆောင်နေပါသည်။';
$string['processingpost'] = '{$a} ပိုစ့်ကို ‌ဆောင်ရွက်နေပါသည်။';
$string['prune'] = 'အဖွဲ့ခွဲပါ။';
$string['prunedpost'] = 'ဤပိုစ့်မှ ဆွေးနွေးပွဲအသစ်ကို ဖန်တီးပြီးပါပြီ၊၊';
$string['pruneheading'] = 'ဆွေးနွေးပွဲကို အဖွဲ့ခွဲပြီး ဤပိုစ့်ကို ဆွေးနွေးပွဲအသစ်သို့ ရွှေ့ပါ၊၊';
$string['qandaforum'] = 'အမေး၊ အဖြေ ဖိုရမ်';
$string['qandanotify'] = 'အမေး၊ အဖြေ ဖိုရမ်ဖြစ်ပါသည်။ ‌အခြားသူများ၏ မေးခွန်းများပေါ် ဖြေကြားချက်များကို  တွေ့မြင်နိုင်ရန် သင်၏ အဖြေကို အရင်တင်ရမည် ဖြစ်သည်။';
$string['re'] = 'ပြန်စာ :';
$string['readtherest'] = 'ဤခေါင်းစဥ်အောက်ရှိ ကျန်ရှိနေသောစာများကို ဖတ်ပါ။';
$string['removeallforumtags'] = 'ဖိုရမ် tag အားလုံးကို ဖယ်ရှားပါ။';
$string['removefromfavourites'] = 'ဤဆွေးနွေးပွဲကို ကြယ်ဖြုတ်မည်။';
$string['replies'] = 'အကြောင်းပြန်မှုများ';
$string['repliesmany'] = 'အခုအချိန်အထိ {$a} အကြောင်းပြန်မှုများ';
$string['repliesone'] = 'အခုအချိန်အထိ {$a} အကြောင်းပြန်မှု';
$string['reply'] = 'အကြောင်းပြန်မှု';
$string['reply_handler'] = 'အီးမေးလ်မှ ဖိုရမ်ပိုစ့်များကို အကြောင်းပြန်ပါ။';
$string['reply_handler_name'] = 'ဖိုရမ်ပိုစ့်များကို အကြောင်းပြန်ပါ။';
$string['replyauthorself'] = '{$a} (သင်)';
$string['replyforum'] = 'ဖိုရမ်ကိုအကြောင်းပြန်ပါ။';
$string['replyingtoauthor'] = '{$a}... ထံသို့ အကြောင်းပြန်ခြင်း';
$string['replyplaceholder'] = 'သင်၏ အကြောင်းပြန်မှုကို ရေးပါ။';
$string['replytopostbyemail'] = 'အီးမေးလ်မှတဆင့် အကြောင်းပြန်နိုင်ပါသည်။';
$string['replytouser'] = 'အကြောင်းပြန်ရာတွင် အီးမေးလ်လိပ်စာကို အသုံးပြုပါ။';
$string['resetdigests'] = 'သုံးစွဲသူတစ်ယောက်ချင်းစီ၏ ဖိုရမ်ပေါင်းစုံ ဦးစားပေးမှုအားလုံးကို ပယ်ဖျက်ပါ။';
$string['resetforums'] = 'မှ ပိုစ့်များကို ဖျက်ပါ။';
$string['resetforumsall'] = 'ပိုစ့်အားလုံးကို ဖျက်ပါ။';
$string['resetsubscriptions'] = 'ဖိုရမ်စာရင်းသွင်းမှုအားလုံးကို ဖျက်ပါ။';
$string['resettrackprefs'] = 'ဖိုရမ်ခြေရာခံမှု ဦးစားပေးခြင်းများအားလုံးကို ဖျက်ပါ။';
$string['rssarticles'] = 'မကြာသေးခင်က ဆောင်းပါးများ၏ RSS အရေအတွက်';
$string['rssarticles_help'] = 'ဤဆက်တင်သည် နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed) တွင်ပါဝင်မည့် ဆောင်းပါးအရေအတွက် ( ဆွေးနွေးပွဲများ (သို့) ပိုစ့်များ) ကို သတ်မှတ်ပေးသည်။';
$string['rsssubscriberssdiscussions'] = 'ဆွေးနွေးပွဲများ၏ နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsssubscriberssposts'] = 'ပိုစ့်များ၏ နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsstype'] = 'ဤလုပ်ဆောင်ချက်အတွက် နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsstype_help'] = 'ဤလုပ်ဆောင်ချက်အတွက် နောက်ဆုံးသတင်း ပေးပို့ခြင်း (RSS feed) ကို ဖွင့်ထားရန် feed တွင်ပါဝင်မည့် ဆွေးနွေးပွဲများ (သို့) ပိုစ့်များကို ရွေးချယ်ပါ။';
$string['rsstypedefault'] = 'နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed) ပုံစံ';
$string['search'] = 'ရှာဖွေပါ။';
$string['search:activity'] = 'ဖိုရမ် - လုပ်ဆောင်ချက် သတင်းအချက်အလက်';
$string['search:post'] = 'ဖိုရမ် - ပိုစ့်များ';
$string['searchdatefrom'] = 'ပိုစ့်များသည် ယခုထက် ပို၍ အသစ်ဖြစ်သည်။';
$string['searchdateto'] = 'ပိုစ့်များသည် ယခုထက် ပို၍ ဟောင်းသည်။';
$string['searchforumintro'] = 'အောက်ပါနေရာတွင် ရှာဖွေမည့် အမျိုးအစား တစ်ခု (သို့) တစ်ခုထက်ပို၍ ထည့်ပါ။';
$string['searchforums'] = 'ဖိုရမ်များကို ရှာဖွေပါ။';
$string['searchfullwords'] = 'ဤစကားလုံးများသည် စကားလုံးတစ်ခုလုံးအဖြစ် ဖော်ပြသင့်သည်။';
$string['searchnotwords'] = 'ဤစာလုံးများမပါဝင်သင့်ပါ။';
$string['searcholderposts'] = 'ပို၍ဟောင်းသော ပိုစ့်များကို ရှာဖွေပါ...';
$string['searchphrase'] = 'ဤပိုစ့်တွင် ဤစကားစုအတိအကျ ဖော််ပြမည်။';
$string['searchresults'] = 'ရှာဖွေမှု ရလဒ်များ';
$string['searchsubject'] = 'ဤစကားလုံးများသည် ခေါင်းစဥ်တွင်ပါသင့်သည်။';
$string['searchtags'] = 'နှင့်အတူ tag တွဲထားသည်။';
$string['searchuser'] = 'ဤအမည်သည် စာရေးသူအမည်နှင့် ကိုက်ညီရမည်။';
$string['searchuserid'] = 'စာရေးသူ၏ Moodle ID';
$string['searchusers'] = 'သုံးစွဲသူများကို ရှာဖွေပါ။';
$string['searchwhichforums'] = 'မည်သည့်ဖိုရမ်များကို ရှာဖွေမည်ကို ရွေးချယ်ပါ။';
$string['searchwords'] = 'ပိုစ့်၏ မည်သည့်နေရာတွင်မဆို ဤစာလုံးများပေါ်လာနိုင်ပါသည်။';
$string['seeallposts'] = 'ဤသုံးစွဲသူမှ တင်ထားသော ပိုစ့်အားလုံးကို ကြည့်ရှုမည်။';
$string['sendstudentnotificationsdefault'] = '"ကျောင်းသားများကို အကြောင်းကြားပါ" လုပ်ဆောင်ချက်အတွက် မူလဆက်တင်';
$string['sendstudentnotificationsdefault_help'] = 'အဆင့်သတ်မှတ်ချက်ပုံစံရှိ "ကျောင်းသားများကို အကြောင်းကြားပါ" တွင် အမှန်ခြစ် သတ်မှတ်ပေးပါ။';
$string['sendstudentnotificationsno'] = 'ငြင်းပယ်သည်။';
$string['sendstudentnotificationsyes'] = 'ဟုတ်ပါသည်။ ကျောင်းသားထံသို့ အကြောင်းကြားစာပို့ပါ။';
$string['settings'] = 'ဆက်တင်များ';
$string['shortpost'] = 'ပိုစ့်အတို';
$string['showgraderpanel'] = 'အဆင့်ရရှိသူများကို ပြပါ။';
$string['showingcountoftotaldiscussions'] = 'ဆွေးနွေးပွဲ စာရင်း။ ဆွေးနွေးပွဲ {$a->total} ရှိ {$a->count} ကို ဖော်ပြခြင်း။';
$string['showmoreusers'] = 'နောက်ထပ်သုံးစွဲသူများကို ပြပါ။';
$string['showpreviousrepliescount'] = '({$a}) ယခင်အကြောင်းပြန်မှုများကို ပြပါ။';
$string['showsubscribers'] = 'လက်ရှိ စာရင်းသွင်းသူများကို ပြပါ/ပြင်ဆင်ပါ။';
$string['showusersearch'] = 'သုံးစွဲသူရှာဖွေမှုကို ပြပါ။';
$string['singleforum'] = 'ရိုးရှင်းသော ဆွေးနွေးပွဲတစ်ခု';
$string['smallmessage'] = '{$a->forumname} တွင် {$a->user} မှ ပိုစ့်တင်ခဲ့ပါသည်။';
$string['smallmessagedigest'] = '{$a} သတင်းစကားများပါဝင်သော ဖိုရမ်ပေါင်းစုံ';
$string['starredonly'] = 'ကြယ်ပေးထား‌သော ဆွေးနွေးပွဲများသာ ရှာဖွေပါ။';
$string['startedby'] = 'မှ စတင်သော';
$string['subject'] = 'ခေါင်းစဉ်';
$string['subscribe'] = 'ဤဖိုရမ်ကို စာရင်းသွင်းပါ။';
$string['subscribeall'] = 'လူတိုင်း ဤဖိုရမ်သို့ စာရင်းသွင်းပါ။';
$string['subscribed'] = 'စာရင်းသွင်းခဲ့သည်။';
$string['subscribediscussion'] = 'ဤဆွေးနွေးပွဲကို စာရင်းသွင်းပါ။';
$string['subscribeenrolledonly'] = 'ဝမ်းနည်းပါတယ်။ စာရင်းသွင်းထားသော သုံးစွဲသူများသာ ဖိုရမ်ပိုစ့်အကြောင်းကြားစာများရရှိရန် လုပ်ဆောင်နိုင်ပါသည်။';
$string['subscribenone'] = 'ဤဖိုရမ်ရှိ လူတိုင်းကို စာရင်းသွင်းခြင်းမှ ပယ်ဖျက်ပါ။';
$string['subscribers'] = 'စာရင်းသွင်းထားသူများ';
$string['subscriberstowithcount'] = '"{$a->name}" ({$a->count}) သို့ စာရင်းသွင်းထားသူများ';
$string['subscribestart'] = 'ဤဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် ‌အကြောင်းကြားစာများကို ‌ပေးပို့ပါ။';
$string['subscribestop'] = 'ဤဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာများ မရယူလိုတော့ပါ။';
$string['subscription'] = 'စာရင်းသွင်းခြင်း';
$string['subscription_help'] = 'ဖိုရမ်တစ်ခု၌ စာရင်းသွင်းထားလျှင် အဆိုပါဖိုရမ်၏ ပိုစ့်အသစ်များတင်တိုင်း အကြောင်းကြာစာရရှိမည် ဖြစ်ပါသည်။ များသောအားဖြင့် စာရင်းသွင်းမည်၊ မသွင်းမည်ကို ရွေး‌ချယ်နိုင်ပါသည်။ သို့သော် တခါတလေ လူတိုင်းအကြောင်းကြားစာရရှိစေရန် မဖြစ်မနေ စာရင်းသွင်းရန် တိုက်တွန်းထားသည်များလည်း ရှိသည်။';
$string['subscriptionandtracking'] = 'စာရင်းသွင်းခြင်းနှင့် ခြေရာခံခြင်း';
$string['subscriptionauto'] = 'အလိုအလျောက် စာရင်းသွင်းခြင်း';
$string['subscriptiondisabled'] = 'စာရင်းသွင်းခြင်းကို ပိတ်ထားပါသည်။';
$string['subscriptionforced'] = 'မဖြစ်မနေ စာရင်းသွင်းခြင်း';
$string['subscriptionmode'] = 'စာရင်းသွင်းခြင်း ပုံစံ';
$string['subscriptionmode_help'] = 'ဖိုရမ်တစ်ခု၌ စာရင်းသွင်းထားလျှင် အဆိုပါဖိုရမ်၏ ပိုစ့်အသစ်များတင်တိုင်း အကြောင်းကြာစာရရှိမည် ဖြစ်ပါသည်။ စာရင်းသွင်းခြင်းပုံစံ (၄) မျိုးရှိသည်။

* ရွေးချယ်ခွင့်ရှိသော စာရင်းသွင်းခြင်း - ပါဝင်သူများသည် စာရင်းသွင်းမည်၊ မသွင်းမည်ကို ရွေးချယ်ခွင့်ရှိသည်။
* မဖြစ်မနေ စာရင်သွင်းခြင်း - လူတိုင်းစာရင်းသွင်းပြီးသားဖြစ်ပြီး စာရင်းသွင်းမှုကို ပယ်ဖျက်ခွင့်မရှိပါ။
* အလိုအလျောက်စာရင်းသွင်းခြင်း - လူတိုင်းစာရင်းသွင်းပြီးသားဖြစ်ပြီး မည်သည့်အချိန်တွင်မဆို စာရင်းသွင်းမှုကို ပယ်ဖျက်နိုင်သည်။
* စာရင်းသွင်းမှု ပိတ်ထားခြင်း - စာရင်းသွင်းမှုများကို ခွင့်မပြုပါ။';
$string['subscriptionoptional'] = 'ရွေးချယ်ခွင့်ရှိသော စာရင်းသွင်းခြင်း';
$string['subscriptions'] = 'စာရင်းသွင်းခြင်းများ';
$string['tagarea_forum_posts'] = 'ဖိုရမ်ပိုစ့်များ';
$string['tagsdeleted'] = 'ဖိုရမ် tag တွဲခြင်းများကို ပယ်ဖျက်ပြီးပါပြီ။';
$string['thisforumhasduedate'] = 'ဤဖိုရမ်တွင် ပိုစ့်တင်ရန် သတ်မှတ်ရက်မှာ {$a} ဖြစ်သည်။';
$string['thisforumisdue'] = 'ဤဖိုရမ်အတွက် ပိုစ့်တင်ရမည့် သတ်မှတ်ရက်မှာ {$a} ဖြစ်သည်။';
$string['thisforumisthrottled'] = 'ဤဖိုရမ်တွင် ပေးထားသောအချိန်အတွင်း ပိုစ့်တင်ရန် အရေအတွက် ကန့်သတ်ထားသည်။ လက်ရှိတွင် {$a->blockperiod} ကာလအတွင်း ပိုစ့် {$a->blockafter} ကို သတ်မှတ်ထားသည်။';
$string['timed'] = 'အချိန်သတ်မှတ်ထားသော';
$string['timeddiscussion'] = 'အချိန်သတ်မှတ်ထားသော ဆွေးနွေးပွဲ';
$string['timedhidden'] = 'အချိန်သတ်မှတ်ချက် - ကျောင်းသားများမမြင်အောင်ဝှက်ထားသည်။';
$string['timedposts'] = 'အချိန်သတ်မှတ်ထားသော ပိုစ့်များ';
$string['timedvisible'] = 'အချိန်သတ်မှတ်ချက် - သုံးစွဲသူအားလုံး မြင်အောင် ဖော်ပြထားသည်။';
$string['timestartenderror'] = 'ဖော်ပြထားသော ကုန်ဆုံးရက်သည် စတင်မည့်ရက်ထက် မစောရပါ။';
$string['togglediscussionmenu'] = 'ဆွေးနွေးပွဲစာရင်းကို လိုသလိုချိန်ညှိပါ။';
$string['togglefullscreen'] = 'မျက်နှာပြင်အပြည့်ကို လိုသလိုချိန်ညှိပါ။';
$string['togglesettingsdrawer'] = 'ဆက်တင် drawer ကို လိုသလိုချိန်ညှိပါ။';
$string['trackforum'] = 'မဖတ်ရသေးသော ပိုစ့်များကို ခြေရာခံပါ။';
$string['tracking'] = 'ခြေရာခံသည်။';
$string['trackingoff'] = 'ပိတ်သည်။';
$string['trackingon'] = 'မဖြစ်မနေလုပ်ဆောင်သည်။';
$string['trackingoptional'] = 'ရွေးချယ်စရာ';
$string['trackingtype'] = 'စာဖတ်မှု ခြေရာခံခြင်း';
$string['trackingtype_help'] = 'စာဖတ်မှုခြေရာခံခြင်းသည် မည်သည့် ပိုစ့်အသစ်ကိုမဆို အသားပေး (highlight) ထားခြင်းဖြင့် မဖတ်ရသေးသော ပိုစ့်များကို လွယ်ကူစွာ စစ်ဆေးနိုင်သည်။

စိတ်ကြိုက်လုပ်ဆောင်ခွင့်ကို သတ်မှတ်ထားလျှင် ပါဝင်သူများသည် ခြေရာခံမှုကို ဖွင့်ခြင်း (သို့) ပိတ်ခြင်းကို လုပ်ဆောင်ချက် မီနူး (သို့) admin block ရှိ လင့်ခ်မှ တဆင့် theme ပေါ်မူတည်ပြီး လုပ်ဆောင်နိုင်သည်။ ( သုံးစွဲသူများသည် ဖိုရမ်ဦးစားပေးမှုရှိ ဖိုရမ်ခြေရာခံမှုကို ဖွင့်ထားရန်လိုအပ်သည်။)

ဆိုက် administration ၌ \'စာဖတ်မှုကို မဖြစ်မနေ ခြေရာခံပါ\' လုပ်ဆောင်ချက်ကို ဖွင့်ထားလျှင် နောက်ထပ်ရွေးချယ်စရာတစ်ခုကို မဖြစ်မနေလုပ်ဆောင်ရမည်။ ဆိုလိုသည်မှာ သုံးစွဲသူ၏ ဖိုရမ်ဦးစားပေးမှုများနှင့် မသက်ဆိုင်ပဲ ခြေရာခံမှုကို အမြဲတမ်းဖွင့်ထားမည်ဟု ဆိုလိုသည်။';
$string['trackreadposts_header'] = 'ဖိုရမ် ခြေရာခံခြင်း';
$string['unlockdiscussion'] = 'ဤဆွေးနွေးပွဲကို သော့ဖွင့်ပါ။';
$string['unpindiscussion'] = 'ဤဆွေးနွေးပွဲကို ပင်ဖြုတ်ပါ။';
$string['unread'] = 'မဖတ်ရသေးသော';
$string['unreadpost'] = 'မဖတ်ရသေးသော ပိုစ့်';
$string['unreadposts'] = 'မဖတ်ရသေးသော ပိုစ့်များ';
$string['unreadpostsnumber'] = 'မဖတ်ရသေးသောပိုစ့်အရေအတွက် {$a}';
$string['unreadpostsone'] = 'မဖတ်ရသေးသော ပိုစ့် ၁ ခု';
$string['unsubscribe'] = 'ဤဖိုရမ်မှ စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['unsubscribeall'] = 'ဖိုရမ်အားလုံးမှ စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['unsubscribeallconfirm'] = 'လက်ရှိတွင် {$a->forums} ဖိုရမ်များနှင့် {$a->discussions} ဆွေးနွေးပွဲများကို စာရင်းသွင်းထားပါသည်။ ဖိုရမ်နှင့်ဆွေးနွေးပွဲအားလုံးမှ စာရင်းသွင်းမှု အမှန်တကယ်ပယ်ဖျက်ပြီး အလိုအလျောက်စာရင်းသွင်းမှုကို ပိတ်ထားမည်လား။';
$string['unsubscribeallconfirmdiscussions'] = 'လက်ရှိတွင် {$a->discussions} ဆွေးနွေးပွဲများကို စာရင်းသွင်းထားပါသည်။ ဆွေးနွေးပွဲအားလုံးမှ စာရင်းသွင်းမှု အမှန်တကယ်ပယ်ဖျက်ပြီး အလိုအလျောက်စာရင်းသွင်းမှုကို ပိတ်ထားမည်လား။';
$string['unsubscribeallconfirmforums'] = 'လက်ရှိတွင် {$a->forums} ဖိုရမ်များကို စာရင်းသွင်းထားပါသည်။ ဖိုရမ်အားလုံးမှ စာရင်းသွင်းမှု အမှန်တကယ်ပယ်ဖျက်ပြီး အလိုအလျောက်စာရင်းသွင်းမှုကို ပိတ်ထားမည်လား။';
$string['unsubscribealldone'] = 'စိတ်ကြိုက်ရွေးချယ်ထားသော စာရင်းသွင်းမှုများကို ဖယ်ရှားလိုက်ပါပြီ။ မဖြစ်မနေစာရင်းသွင်းရမည့် ဖိုရမ်မှ အကြောင်းကြားစာများကို ရရှိအုံးမည်ဖြစ်ပါသည်။ ဖိုရမ်‌အကြောင်းကြားစာများကို စီမံရန် မိမိပရိုင်ဖိုင် ဆက်တင်ရှိ သတင်းစကားပေးပို့ခြင်းသို့ သွားပါ။';
$string['unsubscribeallempty'] = 'မည်သည့်ဖိုရမ်ကိုမှ စာရင်းသွင်းထားခြင်းမရှိပါ။ ဤဆာဗာမှ အကြောင်းကြားစာအားလုံးကို ပိတ်ထားရန် မိမိပရိုဖိုင်ဆက်တင်ရှိ သတင်းစကားပေးပို့ခြင်းသို့ သွားပါ။';
$string['unsubscribed'] = 'စာရင်းသွင်းမှုပယ်ဖျက်ထားသော';
$string['unsubscribediscussion'] = 'ဤဆွေးနွေးပွဲမှ စာရင်းသွင်းမှုကို ပယ်ဖျက်ပါ။';
$string['unsubscribediscussionlink'] = 'ဤဆွေးနွေးပွဲမှ စာရင်းသွင်းမှုကို ပယ်ဖျက်ပါ။ : {$a}';
$string['unsubscribelink'] = 'ဤဖိုရမ်မှ စာရင်းသွင်းမှုကို ပယ်ဖျက်ပါ။ : {$a}';
$string['unsubscribeshort'] = 'စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['useexperimentalui'] = 'စမ်းသပ်ထားသည့် အားလုံးဖော်ပြထားသော ဆွေးနွေးမှုအမြင်ပုံစံကို အသုံးပြုပါ။';
$string['usermarksread'] = 'စာတိုအားဖတ်ပြီးဖြစ်ကြောင်း ကိုယ်တိုင် မှတ်သားပါ။';
$string['usernavigation'] = 'သုံးစွဲသူလမ်းညွှန်';
$string['usersforumposts'] = 'သုံးစွဲသူ၏ ဖိုရမ်ပိုစ့်များ';
$string['viewalldiscussions'] = 'ဆွေးနွေးပွဲများအားလုံးကို ကြည့်ရှုပါ။';
$string['viewconversation'] = 'ဆွေးနွေးပွဲကို ကြည့်ရှုပါ။';
$string['viewgrades'] = 'အဆင့်များကို ကြည့်ရှုပါ။';
$string['viewparentpost'] = 'ပင်မပိုစ့်ကို ကြည့်ရှုပါ။';
$string['viewthediscussion'] = 'ထိုဆွေးနွေးပွဲကို ကြည့်ရှုပါ။';
$string['warnafter'] = 'သတိပေးစာအတွက် စံသတ်မှတ်ချက်များကို တင်ပါ။';
$string['warnafter_help'] = 'ကျောင်းသားများသည် သတ်မှတ်ထားသော အချိန်ကာလအတွင်း ခွင့်ပြုထားသည့် ပိုစ့်အရေအတွက်အများဆုံးအထိ ရောက်ရှိလာပါက သတိပေးနိုင်သည်။ ဤဆက်တင်သည် သတိပေးခံရသောပိုစ့်မည်မျှရှိသည်ကိုသိရှိပြီးနောက် သတ်မှတ်ပေးသည်။ mod/forum:postwithoutthrottling တို့ကို လုပ်ဆောင်နိုင်သော သုံးစွဲသူများကို ပိုစ့်ကန့်သတ်ချက်မှ လွတ်ကင်းခွင့်ပြုသည်။';
$string['warnformorepost'] = 'သတိပေးချက်။   ။ဤ‌ဖိုရမ်တွင် ဆွေးနွေးပွဲတစ်ခုထက်ပိုနေပါသည်။ (မကြာသေးမှီက)';
$string['yournewquestion'] = 'သင်၏ မေးခွန်းအသစ်';
$string['yournewtopic'] = 'သင်၏ ဆွေးနွေးမှုခေါင်းစဥ််အသစ်';
$string['yourreply'] = 'သင်၏ အကြောင်းပြန်မှု';
