<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'my', version '4.4'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['availability'] = 'ရရှိနိုင်သော';
$string['cancelinstallall'] = '({$a}) အသစ်ထည့်သွင်းမှုကို ပယ်ဖျက်ပါ';
$string['cancelinstallinfodir'] = 'Folder to be deleted: {$a}';
$string['cancelinstallone'] = 'ဤထည့်သွင်းမှုကို ပယ်ဖျက်ပါ';
$string['cancelupgradeall'] = '({$a}) အဆင့်မြှင့်တင်မှုများကို ပယ်ဖျက်ပါ';
$string['cancelupgradehead'] = 'Plugins ဗားရှင်းအဟောင်းများကို ပြန်လည်သိမ်းဆည်းနေပါသည်';
$string['cancelupgradeone'] = 'ဤအဆင့်မြှင့်တင်မှုကို ပယ်ဖျက်ပါ';
$string['checkforupdates'] = 'ရရှိနိုင်သော အသစ်များကို စစ်ဆေးပါ';
$string['checkforupdateslast'] = '{$a} တွင်နောက်ဆုံး စစ်ဆေးထားပါသည်';
$string['dependencyavailable'] = 'ရရှိနိုင်သော';
$string['dependencyfails'] = 'ကျရှုံးသည်';
$string['dependencyinstall'] = 'ထည့်သွင်းပါ';
$string['dependencymissing'] = 'ပျောက်ဆုံးနေသော';
$string['dependencyunavailable'] = 'မရနိုင်ပါ';
$string['dependencyupload'] = 'တင်ပါ';
$string['filterall'] = 'အားလုံးကိုပြပါ';
$string['filtercontribonly'] = 'အပို plugins များကိုသာ ပြပါ';
$string['filterupdatesonly'] = 'အဆင့်မြှင့်တင်နိုင်သည်များကိုသာ ပြပါ';
$string['incompatibleversion'] = 'မကိုက်ညီသော Moodle ဗားရှင်း: {$a}';
$string['misdepinfoplugin'] = 'Plugin အချက်အလက်';
$string['misdepinfoversion'] = 'ဗားရှင်း အချက်အလက်';
$string['misdepsunknownlist'] = 'Plugin directory တွင်မရှိပါ : <strong>{$a}</strong>.';
$string['moodlebranch'] = 'Moodle {$a->min} - {$a->max}';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'ဤအမျိုးအစားဖြင့် plugin များကို ထည့်သွင်းထားခြင်းမရှိပါ';
$string['notdownloadable'] = 'ပက်ကေ့ချ်ကို ဒေါင်းလုဒ် ပြုလုပ်၍မရနိုင်ပါ';
$string['notdownloadable_help'] = 'အဆင့်မြှင့်တင်ထားသော ဇစ်ပက်ကေ့ချ်ကို အလိုအလျောက် ဒေါင်းလုဒ်ပြုလုပ်၍မရနိုင်ပါ။';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'မှတ်စုများ';
$string['notsupported'] = 'Plugin သည် moodle ဗားရှင်း {$a} နှင့် ကိုက်ညီမှုမရှိပါ';
$string['notwritable'] = 'Plugin ဖိုင်များကို မရေးသားနိုင်ပါ';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Pulgin များအားလုံး';
$string['overviewext'] = 'ထပ်တိုး pulgin များ';
$string['overviewupdatable'] = 'ရနိုင်သော အဆင့်မြှင့်တင်မှုများ';
$string['packagesdebug'] = 'Debugging output enabled';
$string['packagesdownloading'] = '{$a} ကိုဒေါင်းလုဒ်ပြုလုပ်နေသည်';
$string['packagesextracting'] = '{$a} ကို ထုတ်ယူနေသည်';
$string['packagesvalidating'] = '{$a} ကိုအတည်ပြုနေသည်';
$string['packagesvalidatingfailed'] = 'အတည်ပြုချက် မအောင်မြင်သောကြောင့် ထည့်သွင်းတပ်ဆင်ခြင်းအား ရပ်ဆိုင်းထားသည်';
$string['packagesvalidatingok'] = 'အတည်ပြုချက် အောင်မြင်ပါသည်၊ ထည့်သွင်းခြင်းကို ဆက်လက်လုပ်ဆောင်နိုင်ပါပြီ';
$string['plugincheckall'] = 'Pulgin များအားလုံး';
$string['plugincheckattention'] = 'ကြည့်ရှုရန်လိုအပ်သော plugin များ';
$string['pluginchecknone'] = 'ကြည့်ရှုရန်လိုအပ်သော plugin များမရှိပါ';
$string['requiredby'] = 'လိုအပ်ပါသည်: {$a}';
$string['requires'] = 'လိုအပ်သည်';
$string['rootdir'] = 'လမ်းညွှန်';
$string['settings'] = 'ဆက်တင်များ';
$string['source'] = '(ပင်မ) အရင်းအမြစ်';
$string['sourceext'] = 'ထပ်ဆောင်း';
$string['sourcestd'] = 'စံနှုန်း';
$string['status'] = 'အခြေအနေ';
$string['status_delete'] = 'ဖျက်ရန်';
$string['status_downgrade'] = 'ပို၍အဆင့်မြင့်သော ဗားရှင်းကို ထည့်သွင်းပြီးပါပြီ !';
$string['status_new'] = 'ထည့်သွင်းရန်';
$string['status_nodb'] = 'ဒေတာဘေ့စ်မရှိပါ';
$string['status_upgrade'] = 'အဆင့်မြှင့်တင်ရန်';
$string['status_uptodate'] = 'ထည့်သွင်းပြီး';
$string['supportedconversions'] = 'Supported document conversions';
$string['supportedmoodleversions'] = 'အသုံးပြုနိုင်သော Moodle ဗားရှင်းများ';
$string['type_antivirus'] = 'Antivirus plugin';
$string['type_antivirus_plural'] = 'Antivirus plugins';
$string['type_auth'] = 'အတည်ပြုစစ်ဆေးခြင်း နည်းလမ်း';
$string['type_auth_plural'] = 'အတည်ပြုစစ်ဆေးခြင်း နည်းလမ်းများ';
$string['type_availability'] = 'အသုံးပြုနိုင်သော ကန့်သတ်ချက်';
$string['type_availability_plural'] = 'အသုံးပြုနိုင်သော ကန့်သတ်ချက်များ';
$string['type_coursereport'] = 'သင်တန်း အစီရင်ခံစာ';
$string['type_coursereport_plural'] = 'သင်တန်း အစီရင်ခံစာများ';
$string['type_dataformat'] = 'ဒေတာ ဖော်မတ်ပုံစံ';
$string['type_dataformat_plural'] = 'ဒေတာ ဖော်မတ်ပုံစံများ';
$string['type_editor'] = 'တည်းဖြတ်သူ';
$string['type_editor_plural'] = 'တည်းဖြတ်သူများ';
$string['type_enrol'] = 'စာရင်းသွင်းခြင်း နည်းလမ်း';
$string['type_enrol_plural'] = 'စာရင်းသွင်းခြင်း နည်းလမ်းများ';
$string['type_filter'] = 'စာသား စစ်ထုတ်မှု';
$string['type_filter_plural'] = 'စာသား စစ်ထုတ်မှု';
$string['type_format'] = 'သင်တန်း ဖော်မတ်ပုံစံ';
$string['type_format_plural'] = 'သင်တန်း ဖော်မတ်ပုံစံများ';
$string['type_gradeexport'] = 'ရမှတ်အဆင့် ထုတ်ခြင်းနည်းလမ်း';
$string['type_gradeexport_plural'] = 'ရမှတ်အဆင့် ထုတ်ခြင်းနည်းလမ်းများ';
$string['type_gradeimport'] = 'ရမှတ်အဆင့် ထည့်သွင်းခြင်းနည်းလမ်း';
$string['type_gradeimport_plural'] = 'ရမှတ်အဆင့် ထည့်သွင်းခြင်းနည်းလမ်းများ';
$string['type_gradereport'] = 'အဆင့်မှတ်တမ်း';
$string['type_gradereport_plural'] = 'အဆင့်မှတ်တမ်းများ';
$string['type_gradingform'] = 'အဆင့်မြင့် အဆင့်သတ်မှတ်ခြင်း နည်းလမ်း';
$string['type_gradingform_plural'] = 'အဆင့်မြင့် အဆင့်သတ်မှတ်ခြင်း နည်းလမ်းများ';
$string['type_h5plib'] = 'H5P မူဝါဒဘောင်';
$string['type_h5plib_plural'] = 'H5P  မူဝါဒဘောင်များ';
$string['type_local'] = 'Local plugin';
$string['type_local_plural'] = 'Local plugins';
$string['type_media'] = 'Media player';
$string['type_media_plural'] = 'Media players';
$string['type_message'] = 'အသိပေးချက် plugin';
$string['type_message_plural'] = 'အသိပေးချက် plugin များ';
$string['type_mnetservice'] = 'MNet ဆားဗစ်';
$string['type_mnetservice_plural'] = 'MNet ဆားဗစ်များ';
$string['type_mod'] = 'လုပ်ဆောင်ချက် မော်ဂျူး';
$string['type_mod_plural'] = 'လုပ်ဆောင်ချက် မော်ဂျူးများ';
$string['type_paygw'] = 'ငွေပေးချေမှု ကြားခံ';
$string['type_paygw_plural'] = 'ငွေပေးချေမှု ကြားခံများ';
$string['type_paygwmanage'] = 'ငွေပေးချေမှု ကြားခံများကို စီမံပါ';
$string['type_profilefield'] = 'ပရိုဖိုင်နေရာ အမျိုးအစား';
$string['type_profilefield_plural'] = 'ပရိုဖိုင်နေရာ အမျိုးအစားများ';
$string['type_qbank'] = 'မေးခွန်းဘဏ် plugin';
$string['type_qbank_plural'] = 'မေးခွန်းဘဏ် plugin များ';
$string['type_qbehaviour'] = 'မေးခွန်း အမျိုးအစား';
$string['type_qbehaviour_plural'] = 'မေးခွန်း အမျိုးအစားများ';
$string['type_qformat'] = 'မေးခွန်း ထည့်သွင်း/ ထုတ်ယူခြင်း ပုံစံ';
$string['type_qformat_plural'] = 'မေးခွန်း ထည့်သွင်း/ ထုတ်ယူခြင်း ပုံစံများ';
$string['type_qtype'] = 'မေးခွန်းအမျိုးအစား';
$string['type_qtype_plural'] = 'မေးခွန်းအမျိုးအစားများ';
$string['type_report'] = 'ဆိုက် အစီရင်ခံစာ';
$string['type_report_plural'] = 'အစီရင်ခံစာများ';
$string['type_repository'] = 'သိုလှောင်ရာနေရာ';
$string['type_repository_plural'] = 'သိုလှောင်ရာနေရာများ';
$string['type_search'] = 'Search engine';
$string['type_search_plural'] = 'Search engines';
$string['type_theme'] = 'အပြင်အဆင်';
$string['type_theme_plural'] = 'အပြင်အဆင်များ';
$string['uninstall'] = 'ထည့်သွင်းမှု ပယ်ဖျက်ပါ';
$string['uninstallextraconfirmenrol'] = 'သုံးစွဲသူ စာရင်းသွင်းမှု{$a->enrolments} ရှိပါသည်။';
$string['uninstalling'] = '{$a->name} ထည့်သွင်းမှုကို ပယ်ဖျက်နေပါသည်';
$string['updateavailable'] = 'ဗားရှင်းအသစ် {$a} ကိုအသုံးပြုနိုင်ပါပြီ !';
$string['updateavailable_moreinfo'] = 'အသေးစိတ်အချက်များ....';
$string['updatepluginconfirm'] = 'Plugin အဆင့်မြှင့်တင်မှု အတည်ပြုချက်';
$string['validationmsg_componentmismatchname'] = 'Plugin အမည် လွဲနေပါသည်';
$string['validationmsg_componentmismatchname_help'] = 'Github မှထုတ်လုပ်ထားသော အချို့သော ဇစ်ဖိုင်များတွင် မမှန်ကန်သော root directory အမည်များပါ၀င်နိုင်ပါသည်။ ကြေငြာထားသော plugin အမည်နှင့် ကိုက်ညီစေရန်  root directory အမည်ကို ပြုပြင်ရန် လိုအပ်ပါသည်။';
$string['validationmsg_componentmismatchname_info'] = 'Plugin အမည်ကို \'{$a}\' ဟု ဖော်ပြသော်လည်း root directory ၏ အမည်နှင့် ကိုက်ညီမှုမှရှိပါ။';
$string['validationmsg_componentmismatchtype'] = 'Plugin အမျိုးအစား ကိုက်ညီမှုမရှိပါ';
$string['validationmsg_componentmismatchtype_info'] = 'မျှော်လင့်ထားသော အမျိုးအစားမှာ \'{$a->expected}\' ဖြစ်သော်လည်း plugin သည် ၎င်း၏အမျိုးအစားကို \'{$a->found}\' ဟုဖော်ပြနေပါသည်။';
$string['validationmsg_filenotexists'] = 'ဖြည်ထားသော ဖိုင်ကို ရှာမတွေ့ပါ။';
$string['validationmsg_filesnumber'] = 'ပက်ကေ့ချ်တွင် လုံလောက်သောဖိုင်များ မတွေ့ပါ';
$string['validationmsg_filestatus'] = 'ဖိုင်များအားလုံးကို မဖြည်နိုင်ပါ';
$string['validationmsg_filestatus_info'] = '{$a->file}  ဖိုင်ကိုဖြည်ရန် ကြိုးစားရာတွင် မှားယွင်းချက်တွေ့ပါသည် \'{$a->status}\' ။';
$string['validationmsg_foundlangfile'] = 'ဘာသာစကားဖိုင်ကို ရှာဖွေတွေ့ရှိပါသည်';
$string['validationmsg_maturity'] = 'ပြသထားသော/ ကြေငြာထားသော တည်ငြိမ်မှုအဆင့်';
$string['validationmsg_maturity_help'] = 'Plugin သည်သူ၏ တည်ငြိမ်မှုအဆင့်ကို ပြသနိုင်သည်။ ထိန်းသိမ်းသူသည် plugin ကို stable ဖြစ်သည်ဟု ယူဆလျှင် MATURITY_STABLE ဟုကြေငြာမည်ဖြစ်သည်။ (အလ်ဖာ သို့ ဘီတာ ကဲ့သို့သော) အခြားအဆင့်များအားလုံးကို တည်ငြိမ်မှုမရှိဟု ယူဆသင့်ပြီး အသိပေးချက် တတ်လာမည်ဖြစ်ပါသည်။';
$string['validationmsg_missingcomponent'] = 'Plugin တွင်ပါ၀င်သော component အမည်ကို ကြေငြာထားခြင်းမရှိပါ';
$string['validationmsg_missingcomponent_help'] = 'Plugin အားလုံးသည်သူတို့၏ component အမည်အပြည့်အစုံကို version.php  ဖိုင်ရှိ `$plugin->component` ကြော်ငြာခြင်းတွင် ဖော်ပြထားရမည်ဖြစ်သည်။';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'အင်္ဂလိပ်ဘာသာစကား ဖိုင်အမည် ကိုက်ညီမှုမရှိပါ';
$string['validationmsg_missingexpectedlangenfile_info'] = 'ပေးထားသော pulgin အမျိုးအစားတွင် အင်္ဂလိပ်ဘာသာစကား ဖိုင် {$a} မပါ၀င်ပါ။';
$string['validationmsg_missinglangenfile'] = 'အင်္ဂလိပ်ဘာသာစကား ဖိုင်ကို မတွေ့ပါ';
$string['validationmsg_missinglangenfolder'] = 'အင်္ဂလိပ်ဘာသာစကား ဖိုင်တွဲ ပျောက်နေပါသည်';
$string['validationmsg_missingversion'] = 'Plugin သည်၎င်း၏ ဗားရှင်းကို မဖော်ပြထားပါ';
$string['validationmsg_missingversionphp'] = 'ဗိုင်ဗားရှင်း .php ကို မတွေ့ပါ';
$string['validationmsg_multiplelangenfiles'] = 'အင်္ဂလိပ်ဘာသာစကားဖိုင်များစွာကို တွေ့ပါသည်';
$string['validationmsg_onedir'] = 'ZIP ပက်ကေ့ချ်၏ ပုံစံ မမှန်ပါ။';
$string['validationmsg_pluginversion'] = 'Plugin ဗားရှင်း';
$string['validationmsg_pluginversiontoolow'] = 'ပို၍အဆင့်မြင့်သော plugin ဗားရှင်းအား ထည့်သွင်းထားပါသည်';
$string['validationmsg_rootdir'] = 'ထည့်သွင်းမည့် plugin အမည်';
$string['validationmsg_rootdirinvalid'] = 'plugin အမည် မှားယွင်းနေပါသည်';
$string['validationmsg_targetnotdir'] = 'ဖိုင်သည် ရည်ရွယ်သောနေရာသို့ ရောက်ပါပြီ';
$string['validationmsg_unknowntype'] = 'အမျိုးအစားမသိသော pulgin';
$string['validationmsglevel_error'] = 'မှားယွင်းချက်';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'သတိပေးချက်';
$string['version'] = 'ဗားရှင်း';
$string['versiondb'] = 'လက်ရှိဗားရှင်း';
$string['versiondisk'] = 'ဗားရှင်းအသစ်';
