<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_infectedfiles', language 'my', version '4.4'.
 *
 * @package     report_infectedfiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'စာရေးသူ';
$string['confirmdelete'] = 'ဤဖိုင်ကိုပယ်ဖျက်ရန်သေချာပါသလား။';
$string['confirmdeleteall'] = 'ဖိုင်အားလုံးကိုပယ်ဖျက်ရန်သေချာပါသလား။';
$string['confirmdownload'] = 'ဤဖိုင်ကိုဒေါင်းလုဒ်လုပ်ရန်သေချာပါသလား။';
$string['confirmdownloadall'] = 'ဤဖိုင်အားလုံးကိုဒေါင်းလုဒ်လုပ်ရန်သေချာပါသလား။';
$string['filename'] = 'ဖိုင်အမည်';
$string['infectedfiles'] = 'Antivirus ချို့ယွင်းချက်များ';
$string['privacy:metadata:infected_files'] = 'ဤဇယားသည် စနစ်မှတွေ့ရှိထားသော Antivirus ချို့ယွင်းချက်ဆိုင်ရာ အချက်အလက်များကိုသိမ်းဆည်းထားပါသည်။';
$string['privacy:metadata:infected_files:filename'] = 'သုံးစွဲသူမှ ထည့်သွင်ထားသော ဗိုင်းရက်(စ်)ရှိနေသောဖိုင်အမည်။';
$string['privacy:metadata:infected_files:userid'] = 'ဗိုင်းရက်(စ်)ရှိနေသောဖိုင်အားထည့်သွင်းထားသော သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:infected_files_subcontext'] = 'Antivirus ချို့ယွင်းချက်များ';
$string['quarantinedfile'] = 'သီးသန့်သိမ်းဆည်းထားသောဖိုင်';
$string['reason'] = 'ချို့ယွင်းရသောအကြောင်းအရင်း';
$string['timecreated'] = 'ဖန်တီးထားသောအချိန်';
