<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'my', version '4.4'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ပယ်ဖျက်မှုများကို ခွင့်ပြုသည်';
$string['allowdeletes_help'] = 'ပယ်ဖျက်မည့် နေရာကို လက်ခံသည်ဖြစ်စ၊ လက်မခံသည်ဖြစ်စေ။';
$string['allowrenames'] = 'အမည်ပြန်ပြောင်းခြင်းများကို ခွင့်ပြုသည်';
$string['allowrenames_help'] = 'အမည်ပြန်ပြောင်းမည့် နေရာကို လက်ခံသည်ဖြစ်စ၊ လက်မခံသည်ဖြစ်စေ။';
$string['allowresets'] = 'ပြန်လည်သတ်မှတ်ရန် ခွင့်ပြုသည်';
$string['allowresets_help'] = 'ပြန်လည်သတ်မှတ်မည့် နေရာကို လက်ခံသည်ဖြစ်စေ၊ လက်မခံသည်ဖြစ်စေ။';
$string['cachedef_helper'] = 'Helper caching';
$string['cannotdeletecoursenotexist'] = 'မရှိသော သင်ရိုး/သင်တန်းကို ပယ်ဖျက်၍ မရပါ';
$string['cannotforcelang'] = 'ဤသင်ရိုး/သင်တန်းအတွက် ဘာသာစကားကို မဖြစ်မနေအသုံးပြုရန် ခွင့်မပြုပါ';
$string['cannotgenerateshortnameupdatemode'] = 'အဆင့်မြှင့်တင်ခြင်းကို ခွင့်ပြုထားချိန်တွင် အမည်တိုကို ပြုလုပ်၍မရပါ';
$string['cannotreadbackupfile'] = 'အရန်ဖိုင်ကို ဖတ်၍မရပါ';
$string['cannotrenamecoursenotexist'] = 'မတည်ရှိသော သင်ရိုး/သင်တန်းကို အမည်ပြောင်း၍ မရပါ';
$string['cannotrenameidnumberconflict'] = 'သင်ရိုး/သင်တန်းကို အမည်ပြောင်း၍ မရပါ၊ ID နံပါတ် ရှိပြီးသော သင်ရိုး/သင်တန်းနှင့် ကွဲလွဲနေသောကြောင့် ဖြစ်သည်';
$string['cannotrenameshortnamealreadyinuse'] = 'သင်ရိုး/သင်တန်းကို အမည်ပြောင်း၍ မရပါ၊ အမည်တိုသည် အသုံးပြုပြီးဖြစ်သည်';
$string['cannotupdatefrontpage'] = 'ရှေ့စာမျက်နှာကို ပြောင်းလဲပြင်ဆင်ရန် တားမြစ်ထားပါသည်';
$string['canonlyrenameinupdatemode'] = 'အဆင့်မြှင့်တင်ခြင်း ခွင့်ပြုထားချိန်မှသာ အမည်ပြောင်းခြင်း ပြုလုပ်နိုင်သည်';
$string['canonlyresetcourseinupdatemode'] = 'အဆင့်မြှင့်တင်ခြင်း အခြေအနေတွင်သာ သင်ရိုး/သင်တန်းကို ပြန်လည်သတ်မှတ်နိုင်သည်';
$string['couldnotresolvecatgorybyid'] = 'ID ဖြင့် အမျိုးအစားခွဲခြင်းကို ပြန်လည်ဖြေရှင်းခြင်း မပြုနိုင်ပါ';
$string['couldnotresolvecatgorybyidnumber'] = 'ID နံပါတ်ဖြင့် အမျိုးအစားခွဲခြင်းကို ပြန်လည်ဖြေရှင်းခြင်း မပြုနိုင်ပါ';
$string['couldnotresolvecatgorybypath'] = 'လမ်းကြောင်းဖြင့် အမျိုးအစားခွဲခြင်းကို ပြန်လည်ဖြေရှင်းခြင်း မပြုနိုင်ပါ';
$string['coursecreated'] = 'သင်ရိုး/သင်တန်းကို ဖန်တီးပြီး ဖြစ်သည်';
$string['coursedeleted'] = 'သင်ရိုး/သင်တန်းကို ပယ်ဖျက်ပြီး ဖြစ်သည်';
$string['coursedeletionnotallowed'] = 'သင်ရိုး/သင်တန်း ပယ်ဖျက်ခြင်းကို ခွင့်မပြုပါ';
$string['coursedoesnotexistandcreatenotallowed'] = 'သင်ရိုး/သင်တန်းသည် မရှိသောကြောင့် ဖန်တီးပြုလုပ်ခြင်းကိုလည်း ခွင့်မပြုပါ';
$string['courseexistsanduploadnotallowed'] = 'သင်ရိုး/သင်တန်းရှိပါသည်၊ အဆင့်မြှင့်ခြင်းကို ခွင့်မပြုထားပါ';
$string['coursefile'] = 'ဖိုင်';
$string['coursefile_help'] = 'ဤဖိုင်သည် CSV ဖိုင် ဖြစ်ရမည်။';
$string['courseidnumberincremented'] = 'သင်ရိုး/သင်တန်းး ID နံပါတ်သည် {$a->from} -> {$a->to} တိုးလာသည်';
$string['courseprocess'] = 'သင်ရိုး/သင်တန်း လုပ်ငန်းစဉ်';
$string['courserenamed'] = 'သင်ရိုး/သင်တန်းကို အမည်ပြောင်းပြီးဖြစ်သည်';
$string['courserenamingnotallowed'] = 'သင်ရိုး/သင်တန်းအမည်ပြောင်းခြင်းကို ခွင့်မပြုထားပါ';
$string['coursereset'] = 'သင်ရိုး/သင်တန်းးကို ပြန်လည်သတ်မှတ်ထားသည်';
$string['courseresetnotallowed'] = 'သင်ရိုး/သင်တန်းပြန်လည်သတ်မှတ်ခြင်းကို ယခုခွင့်ပြုထားသည်';
$string['courserestored'] = 'သင်ရိုး/သင်တန်းကို ပြန်လည်သိမ်းဆည်းထားသည်';
$string['coursescreated'] = 'သင်ရိုး/သင်တန်းများ ဖန်တီးထားသည်: {$a}';
$string['coursesdeleted'] = 'သင်ရိုး/သင်တန်းများ ပယ်ဖျက်ထားသည်: {$a}';
$string['courseserrors'] = 'သင်ရိုး/သင်တန်း မှားယွင်းမှုများ : {$a}';
$string['courseshortnamegenerated'] = 'သင်ရိုး/သင်တန်းအမည်တို ထုတ်လုပ်ထားသည်: {$a}';
$string['courseshortnameincremented'] = 'သင်ရိုး/သင်တန်းအမည်တို  {$a->from}->{$a->to} သို့တိုးလာသည်';
$string['coursestotal'] = 'သင်ရိုး/သင်တန်းများ စုစုပေါင်း:{$a}';
$string['coursesupdated'] = 'သင်ရိုး/သင်တန်းများ အဆင့်မြှင့်တင်ထားသည်:{$a}';
$string['coursetemplatename'] = 'တင်သွင်းပြီးနောက် ဤသင်ရိုး/သင်တန်းမှ ပြန်လည်ရယူပါ';
$string['coursetemplatename_help'] = 'သင်တန်းများအားလုံးဖန်တီးရန်အတွက် နမူနာပုံစံအဖြစ်အသုံးပြုရန် ရှိပြီးသား သင်တန်း အမည်တိုကို ရိုက်ထည့်ပါ။';
$string['coursetorestorefromdoesnotexist'] = 'ပြန်လည်ရယူရန် သင်တန်းမရှိပါ';
$string['courseupdated'] = 'သင်ရိုး/သင်တန်းကို အဆင့်မြှင့်တင်သည်';
$string['createall'] = 'အားလုံးကို ဖန်တီးပါ၊ လိုအပ်ပါက အမည်တိုအား ထပ်တိုးပါ';
$string['createnew'] = 'သင်ရိုး/သင်တန်းအသစ်များကိုသာ ပြုလုပ်ဖန်တီးသည်၊ ရှိပြီးသားများကို ကျော်မည်';
$string['createorupdate'] = 'သင်ရိုး/သင်တန်းအသစ်များကို ပြုလုပ်ဖန်တီးသည်၊ သို့မဟုတ် ရှိပြီးသားများကို အဆင့်မြှင့်သည်';
$string['csvdelimiter'] = 'CSV separator';
$string['csvdelimiter_help'] = 'မှတ်တမ်းတစ်ခုစီရှိ ဒေတာစီးရီးများကို ပိုင်းခြားထားသော အက္ခရာစာလုံး။';
$string['csvfileerror'] = 'CSV ဖိုင်၏ ဖော်မတ်ပုံစံတွင် တစ်စုံတစ်ခု မှားယွင်းနေသည်။ ကျေးဇူးပြု၍ ခေါင်းစီးနှင့် ကော်လံ အရေအတွက် ကိုက်ညီမှုရှိမရှိကို စစ်ဆေးပြီး separator နှင့် ဖိုင်စာဝှက်ဖြင့်ရေးသားမှု မှန်ကန်မှုရှိမရှိကို စစ်ဆေးပါ။ {$a}';
$string['csvline'] = 'လိုင်း';
$string['customfieldinvalid'] = 'စိတ်ကြိုက်ဖန်တီးထားသော နယ်ပယ် \'{$a}\' သည် အလွတ်ဖြစ်နေသည် သို့မဟုတ် မမှန်ကန်သော အချက်အလက်များ ပါဝင်နေသည်';
$string['defaultvalues'] = 'မူလသတ်မှတ်ထားသော သင်ရိုး/သင်တန်းတန်ဖိုးများ';
$string['defaultvaluescustomfieldcategory'] = '\'{$a}\' အတွက် မူလသတ်မှတ်ထားသော တန်ဖိုးများ';
$string['downloadcontentnotallowed'] = 'သင်ရိုး/သင်တန်းအကြောင်းအရာ ဒေါင်းလုဒ်ပြုလုပ်ခြင်း ဖွဲ့စည်းတည်ဆောက်မှုကို ခွင့်မပြုထားပါ';
$string['encoding'] = 'စာဝှက်ဖြင့်ထားသည်';
$string['encoding_help'] = 'CSV ဖိုင်ကို စာဝှက်ဖြင့်ထားသည်။';
$string['errorcannotcreateorupdateenrolment'] = 'စာရင်းသွင်းခြင်းနည်းလမ်း \'{$a}\' ကို မပြုလုပ်နိုင်ပါ သို့မဟုတ် အဆင့်မမြှင့်တင်နိုင်ပါ';
$string['errorcannotdeleteenrolment'] = 'စာရင်းသွင်းခြင်းနည်းလမ်း \'{$a}\' ကို ပယ်ဖျက်၍ မရပါ';
$string['errorcannotdisableenrolment'] = 'စာရင်းသွင်းခြင်းနည်းလမ်း \'{$a}\' ကို ပိတ်၍မရပါ';
$string['errorwhiledeletingcourse'] = 'သင်ရိုး/သင်တန်းကို ပယ်ဖျက်ရာတွင် မှားယွင်းမှုရှိနေသည်';
$string['errorwhilerestoringcourse'] = 'သင်ရိုး/သင်တန်းကို ပြန်လည်သိမ်းဆည်းရာတွင် မှားယွင်းမှုရှိနေသည်';
$string['generatedshortnamealreadyinuse'] = 'ထုတ်လုပ်ထားသော အမည်တိုသည် အသုံးပြုပြီးဖြစ်သည်';
$string['generatedshortnameinvalid'] = 'ထုတ်လုပ်ထားသော အမည်တိုသည် မမှန်ကန်ပါ';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID နံပါတ်သည် သင်ရိုး/သင်တန်းတစ်ခုမှ အသုံးပြုပြီးဖြစ်သည်';
$string['importoptions'] = 'တင်သွင်းသည့် နည်းလမ်းများ';
$string['invalidbackupfile'] = 'မမှန်ကန်သော အရန်ဖိုင်';
$string['invalidcourseformat'] = 'သင်ရိုး/သင်တန်း ဖော်မတ်ပုံစံ မမှန်ကန်ပါ';
$string['invalidcsvfile'] = 'CSV ဖိုင် ထည့်သွင်းမှု မမှန်ကန်ပါ';
$string['invaliddownloadcontent'] = 'သင်ရိုး/သင်တန်း အကြောင်းအရာတန်ဖိုး ၏ ဒေါင်းလုဒ်မမှန်ကန်ပါ';
$string['invalidencoding'] = 'စာဝှက်ရေးသားခြင်း မမှန်ကန်ပါ';
$string['invalideupdatemode'] = 'ရွေးချယ်ထား‌သော အဆင့်မြှင့်တင်သည့်မုဒ် မမှန်ကန်ပါ';
$string['invalidfullnametoolong'] = 'အမည်အပြည့်အစုံ ထည့်သွင်းရသော ကွက်လပ်အား {$a} စာလုံးဖြင့်ကန့်သတ်ထားသည်';
$string['invalidmode'] = 'မမှန်ကန်သော အခြေအနေ ရွေးချယ်ထားသည်';
$string['invalidroles'] = 'အခန်းကဏ္ဍအမည်များ မမှန်ကန်ပါ : {$a}';
$string['invalidshortname'] = 'အမည်တို မမှန်ကန်ပါ';
$string['invalidshortnametoolong'] = 'အမည်တို ထည့်သွင်းရသော ကွက်လပ်အား {$a} စာလုံးဖြင့်ကန့်သတ်ထားသည်';
$string['invalidvisibilitymode'] = 'ကြည့်ရှုနိုင်သော အခြေအနေ မမှန်ကန်ပါ';
$string['missingmandatoryfields'] = 'မဖြစ်မနေထည့်သွင်းရမည့် နေရာများတွင် တန်ဖိုးမရှိပါ : {$a}';
$string['missingshortnamenotemplate'] = 'အမည်တို နှင့် အမည်တို နမူနာပုံစံ ကိုမသတ်မှတ်ထားပါ';
$string['mode'] = 'တင်သွင်းနိုင်သော အခြေအနေ';
$string['mode_help'] = '၎င်းသည် သင်ရိုး/သင်တန်း များအားဖန်တီးနိုင်ခြင်း နှင့်/သို့ အဆင့်မြှင့်တင်နိုင်ခြင်း ရှိမရှိကိုသတ်မှတ်နိုင်ပါသည်။';
$string['nochanges'] = 'ပြောင်းလဲမှုများမရှိပါ';
$string['pluginname'] = 'Course upload';
$string['preview'] = 'ကြိုတင်ကြည့်ရှုသည်';
$string['privacy:metadata'] = 'Course upload plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['reset'] = 'သင်ရိုး/သင်တန်းကို တင်သွင်းပြီးနောက် ပြန်လည်သတ်မှတ်ပါ';
$string['reset_help'] = 'သင်ရိုး/သင်တန်းကို ဖန်တီးပြီး/အဆင့်မြှင့်တင်ပြီးနောက် ပြန်လည်သတ်မှတ်မလား။';
$string['restoreafterimport'] = 'တင်သွင်းပြီးနောက် ပြန်လည်သိမ်းဆည်းသည်';
$string['result'] = 'ရလဒ်';
$string['rowpreviewnum'] = 'အတန်းများကို ကြိုတင်ကြည့်ရှုသည်';
$string['rowpreviewnum_help'] = 'CSV ဖိုင်မှ အတန်းများအရေအတွက်သည် အောက်ပါစာမျက်နှာတွင် ကြိုတင်ကြည့်ရှုခြင်းခံရမည်။ ဒီရွေးချယ်မှုသည် အောက်ပါစာမျက်နှာ၏ အရွယ်အစားကို ကန့်သတ်ရန်အတွက် ဖြစ်သည်။';
$string['shortnametemplate'] = 'အမည်တိုတစ်ခုကို ပြုလုပ်ရန် နမူနာပုံစံ';
$string['shortnametemplate_help'] = 'သင်ရိုး/သင်တန်း၏ အမည်တိုသည် လမ်းညွှန်မှုတွင် ဖော်ပြထားသည်။ သင်သည် နမူနာပုံစံ အထားအသိုကို ဒီနေရာတွင် (%f = fullname, %i = idnumber) သုံးနိုင်သည် သို့မဟုတ် တိုးလာသော တန်ဖိုးအစတစ်ခုကို ထည့်သွင်းနိုင်သည်။';
$string['templatefile'] = 'တင်သွင်းပြီးနောက် ဤဖိုင်မှ ပြန်လည်သိမ်းဆည်းနိုင်သည်';
$string['templatefile_help'] = 'သင်ရိုး/သင်တန်းအားလုံးကို ဖန်တီးရန်အတွက် နမူနာပုံစံ အဖြစ်သုံးရန် ဖိုင်တစ်ခုကို ရွေးချယ်ပါ။';
$string['unknownimportmode'] = 'အမည်မသိ တင်သွင်းသော အခြေအနေ';
$string['updatemissing'] = 'CSV အချက်အလက်နှင့် မူလသတ်မှတ်ချက်များမှ ပျောက်နေသော အကြောင်းအရာများကို ဖြည့်ပါ';
$string['updatemode'] = 'အဆင့်မြှင့်တင်နေသော အခြေအနေ';
$string['updatemode_help'] = 'သင်တန်းများကို အဆင့်မြှင့်တင်ရန် ခွင့်ပြုထားပါက သင်တန်းများနှင့်အတူ မည်သည့်အရာကိုပါ အဆင့်မြှင့်မည်ကိုလည်း ကိရိယာအားအသိပေးရမည်။';
$string['updatemodedoessettonothing'] = 'အဆင့်မြှင့်တင်နေသော အခြေအနေသည် မည်သည်ကိုမှ အဆင့်မြှင့်တင်ရန် ခွင့်မပြုထားပါ';
$string['updateonly'] = 'ရှိပြီးသားသင်ရိုး/သင်တန်းများကိုသာ အဆင့်မြှင့်တင်သည်';
$string['updatewithdataonly'] = 'CSV အချက်အလက်များဖြင့်သာ အဆင့်မြှင့်တင်သည်';
$string['updatewithdataordefaults'] = 'CSV အချက်အလက်များနှင့် မူလသတ်မှတ်ချက်များဖြင့် အဆင့်မြှင့်တင်ပါ';
$string['uploadcourses'] = 'သင်ရိုး/သင်တန်းများကို တင်သွင်းပါ';
$string['uploadcourses_help'] = 'သင်ရိုး/သင်တန်းများကို စာသားဖိုင်မှတဆင့် တင်သွင်းနိုင်သည်။ ဖိုင်၏ ဖော်မတ်ပုံစံသည် အောက်ပါအတိုင်း ဖြစ်သင့်သည်:

* ဖိုင်၏လိုင်းတစ်ခုစီတွင် မှတ်တမ်းတစ်ခုစီ ပါဝင်ရမည်
* မှတ်တမ်းတစ်ခုစီသည် ကော်မာ (သို့မဟုတ် အခြား ကန့်သတ်ချက်) နှင့် ပိုင်းခြားထားသော အချက်အလက်စီးရီးတစ်ခု ဖြစ်သည်
* ပထမဆုံးမှတ်တမ်းတွင် ကျန်ရှိသောဖိုင်၏ ဖော်မတ် ကို သတ်မှတ်ထားသော နေရာကွက်လပ်အမည်များစာရင်း ပါဝင်သည်
* လိုအပ်သော နေရာကွက်လပ်အမည်များသည် အမည်တို၊ အမည်အပြည့်အစုံနှင့် အမျိုးအစား ဖြစ်သည်';
$string['uploadcoursespreview'] = 'သင်ရိုး/သင်တန်းများ ကြိုတင်ကြည့်ရှုခြင်းကို တင်သွင်းပါ';
$string['uploadcoursesresult'] = 'သင်ရိုး/သင်တန်းများမှ ရလဒ်များကို တင်သွင်းပါ';
